--- ff.po	2010-10-27 00:59:41.980030451 +0200
+++ f3.po	2010-10-27 00:55:58.379596586 +0200
@@ -17,7 +17,7 @@
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2010-10-18 21:26-0400\n"
-"PO-Revision-Date: 2010-10-26 00:28+0100\n"
+"PO-Revision-Date: 2010-10-27 00:55+0100\n"
 "Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: trans-fr@lists.fedoraproject.org\n"
 "Language: fr\n"
@@ -1458,10 +1458,10 @@
 msgid "We fight for software freedom"
 msgstr "Nous luttons pour la liberté logicielle"
 
+# vous êtes ok sur cette trad ?
 #: data/content/index.html:143
-#, fuzzy
 msgid "We try to always do the right thing, and provide only free and open source software. We will fight to protect and promote solutions that anyone can use and redistribute. To this end, we use only free and open source software to power the Fedora infrastructure itself. With this in mind, all of our developers are focused on working closely with upstream development teams, so everyone can benefit from our work and get access to our changes as soon as possible. Due to the huge amount of innovation that Fedora drives, this focus has had significant and long lasting effects."
-msgstr "Nous essayons toujours de faire au mieux et nous ne proposons que des logiciels libres et gratuits. Nous allons nous battre pour protéger et promouvoir les solutions que chacun peut utiliser et redistribuer. À cette fin, nous utilisons uniquement des logiciels libres et gratuits afin de @@@@@"
+msgstr "Nous essayons toujours de faire au mieux et de ne proposer que des logiciels libres et gratuits. Nous luttons pour protéger et promouvoir les solutions que tout le monde peut utiliser et redistribuer. À cette fin, nous utilisons uniquement des logiciels libres et gratuits afin de faire tourner l'infrastructure de Fedora. Avec cette optique à l'esprit, tous nos développeurs sont concentrés sur les projets en amont, de telle sorte que tout le monde puisse bénéficier de notre travail et puisse obtenir nos modifications au plus tôt. En raison de l'énorme quantité d'innovation que Fedora conduit, cette orientation a eu d'importants effets à long terme."
 
 #: data/content/index.html:145
 msgid "Learn more about Fedora's values >"
@@ -2248,7 +2248,7 @@
 
 #: data/content/features/index.html:141
 msgid "Gwibber Tweets & Dents"
-msgstr ""
+msgstr "Micro blogging avec Gwibber"
 
 #: data/content/features/index.html:142
 msgid "Send tweets to <a href=\"http://twitter.com\">Twitter</a> and dents to <a href=\"http://identi.ca\">Identi.ca</a> - even send updates to your <a href=\"http://facebook.com\">Facebook</a>, all from one app! Catch up with all of your friends on social networks in one feed."
@@ -2363,7 +2363,7 @@
 
 #: data/content/features/index.html:216
 msgid "Cheese Photobooth"
-msgstr "Photos avec Cheese"
+msgstr "Vos photos avec Cheese"
 
 #: data/content/features/index.html:218
 msgid "Cheese Webcam Booth takes photos and videos with your webcam. Have a ball combining fun effects on your image, live!"
@@ -2516,7 +2516,7 @@
 
 #: data/content/features/index.html:341
 msgid "Neatly integrated into the desktop, Gnote is a note-taking application that you can use to build a personal database of notes and to track your to-dos. It automatically saves your notes with no intervention from you and has a rich search interface."
-msgstr ""
+msgstr "Correctement intégré à votre bureau, Gnote est une application de prise de note que vous pouvez utiliser pour construire une base de données personnelle afin de répertorier vos tâches en attentes. Il enregistre vos notes automatiquement, sans intervention de votre part et possède une fonction de recherche avancée."
 
 #: data/content/features/index.html:342
 msgid "Learn more at <a href=\"http://live.gnome.org/Gnote\">the Gnote website</a>."
@@ -2528,7 +2528,7 @@
 
 #: data/content/features/index.html:350
 msgid "OpenOffice.org Writer is a free word processor that allows you to open, create, modify, and print digital documents. It has a built-in PDF exporter, and it can open and save in Microsoft (R) formats as well as open formats."
-msgstr ""
+msgstr "OpenOffice.org Writer est un traitement de texte gratuit qui vous permet d'ouvrir, créer, modifier et imprimer des documents numériques. Il permet l'exportation en PDF et peut ouvrir et enregistrer aussi bien les formats Microsoft (R) que les formats libres."
 
 #: data/content/features/index.html:351
 #: data/content/features/index.html:358
@@ -2541,47 +2541,49 @@
 
 #: data/content/features/index.html:357
 msgid "Open, create, and edit presentation slideshows with OpenOffice.org Impress. Add slide transitions and download free slide templates. You  may export presentations as PDF files for easy exchange."
-msgstr ""
+msgstr "Ouvrez, créez et éditez des présentation avec OpenOffice.org Impress. Ajoutez des transitions à vos diapos et téléchargez des modèle de document libres. Vous avez même la possibilité d'exporter vos documents en PDF afin de faciliter le partage."
 
 #: data/content/features/index.html:364
 msgid "OpenOffice.org Calc"
-msgstr ""
+msgstr "OpenOffice.org Calc"
 
 #: data/content/features/index.html:365
 msgid "Part of the OpenOffice.org suite, Calc is a full-featured spreadsheet application. Crunch numbers or simply organize tabular information."
-msgstr ""
+msgstr "Composant de la suite OpenOffice.org, Calc est un tableur complet. Il permet de faire des calculs mathématiques ou simplement d'organiser des informations dans un tableau."
 
 #: data/content/features/index.html:370
 msgid "GScan2PDF Text Recognition"
-msgstr ""
+msgstr "Reconnaissance de texte avec GScan2PDF"
 
 #: data/content/features/index.html:371
 msgid "Scanning documents into PDF format is easy, but can you search their content? Gscan2pdf uses optical recognition software to scan your PDF documents and convert images to text."
-msgstr ""
+msgstr "Scanner des documents dans le format PDF est facile, mais pouvez vous faire des recherches dans leurs contenus ? Gscan2pdf utilise la reconnaissance visuelle afin de scanner vos PDF pour convertir l'image en texte."
 
+# traduction de mindmap ?
 #: data/content/features/index.html:376
 msgid "Vym Mind-Mapper"
-msgstr ""
+msgstr "Vym, outil de mind-map"
 
+# traduction de mindmap ?
 #: data/content/features/index.html:377
 msgid "Got a complex project and need to organize your thoughts and map out the project's different aspects? Try Vym, a mind-mapping tool that helps you easily diagram your thoughts."
-msgstr ""
+msgstr "Vous avez un projet complexe et vous avez besoin d'organiser votre courant de pensée, en dessinant les différents aspects du projet ? Essayez Vym, un outils de mind-map qui vous aide à schématiser le courant de vos pensées."
 
 #: data/content/features/index.html:394
 msgid "There's some cool basics built into our desktop that you might not be aware of. Learn about some of these treasures here!"
-msgstr ""
+msgstr "Il existe de nombreuses fonctionnalités de bases dans notre environnement, dont vous pourriez ne pas avoir connaissance. Renseignez-vous sur ces trésors par ici !"
 
 #: data/content/features/index.html:400
 msgid "Integrated Clock"
-msgstr ""
+msgstr "Une horloge intégrée"
 
 #: data/content/features/index.html:402
 msgid "If you're an Evolution user, Fedora's desktop clock has some nice integration treats for you. The desktop clock integrates with your Evolution calendar events and task list, displaying your appointments and to-dos right alongside the clock. It also enables you to set multiple time zones, so if you are travelling or work with remote co-workers in another timezone, you can easily figure out time differences!"
-msgstr ""
+msgstr "Si vous utilisez Evolution, l'horloge intégrée à l'environnement de Fedora a des fonctionnalités bien pratiques pour vous. Elle s'intègre avec votre agenda Evolution, de telle sorte qu'elle affiche vos rendez-vous et tâches programmées à côté de l'heure. Elle vous permet également de définir plusieurs fuseaux horaires. Ainsi, si vous voyagez ou si vous travaillez avec des collègues ayant un autre fuseau horaire, vous pouvez facilement vous rendre compte de l'heure qu'il est là-bas !"
 
 #: data/content/features/index.html:403
 msgid "Try it now in Feddora! Simply click on the clock in the upper-right of your desktop!"
-msgstr ""
+msgstr "Essayez dés maintenant sous Fedora ! Cliquez simplement sur l'horloge en haut à droite de votre bureau !"
 
 #: data/content/features/index.html:407
 msgid "Network Manager"
@@ -2589,7 +2591,7 @@
 
 #: data/content/features/index.html:409
 msgid "Getting connected to the internet has never been easier. Whether you're using a wired internet connection, a wireless access point, an encrypted and/or hidden wireless access point, a corporate VPN, or even tethering to a broadband phone, Network Manager makes it easy."
-msgstr ""
+msgstr "Se connecter à internet n'a jamais été aussi facile. Que vous utilisiez une connexion internet câblée, un point d'accès sans fil, une connexion cryptée ou un point d'accès sans fil cachées, un VPN d'entreprise, ou même la connexion d'un téléphone à large bande, Network Manager vous facilite la tâche."
 
 #: data/content/features/index.html:410
 msgid "Learn more at <a href=\"http://projects.gnome.org/NetworkManager/\">the Network Manager website</a>."
@@ -2597,15 +2599,15 @@
 
 #: data/content/features/index.html:416
 msgid "Animated & slideshow backgrounds"
-msgstr ""
+msgstr "Un arrière-plan animé"
 
 #: data/content/features/index.html:417
 msgid "Fedora has support for background animations and slideshows. In fact, Fedora 14's default background changes color with the time of day! Look for it!"
-msgstr ""
+msgstr "Fedora prend en charge les arrière-plans animés. En fait, l'arrière-plan de Fedora 14 change de couleur par défaut en fonction de l'heure qu'il est ! Regardez !"
 
 #: data/content/features/index.html:418
 msgid "Look for wallpapers in a stack in System > Preferences > Appearances > Backgrounds."
-msgstr ""
+msgstr "Cherchez une pile de fond d'écrans dans Système > Préférences > Apparences > Arrière-plan"
 
 #: data/content/features/index.html:422
 msgid "Power Manager"
@@ -2613,15 +2615,16 @@
 
 #: data/content/features/index.html:423
 msgid "GNOME power manager system lets you customize how your Fedora laptop behaves in different battery-charging and non-battery-charging scenarios. Control how the screen dims and when the computer suspends, and more."
-msgstr ""
+msgstr "Le gestionnaire d'énergie de GNOME vous permet de personnaliser la manière dont votre ordinateur portable Fedora se comporte dans les différents modes, en chargement ou sur batterie. Contrôlez entre autres, l'assombrissement de l'écran et quand il l'ordinateur doit se mettre en veille. "
 
 #: data/content/features/index.html:428
 msgid "Disk Utility"
 msgstr "Utilitaire de disque"
 
+# il doit y avoir mieux
 #: data/content/features/index.html:429
 msgid "View all the harddrives and removeable drives connected to your machine. Perform basic maintenance operations and more advanced formatting and connection configuration options."
-msgstr ""
+msgstr "Visualisez tous les disques durs et lecteurs amovibles à votre machine. Effectuer des opérations de base ainsi et accédez à des options de configuration plus avancées pour le formatage et la connexion."
 
 #: data/content/features/index.html:436
 msgid "Disk Usage Analyzer"
@@ -2629,7 +2632,7 @@
 
 #: data/content/features/index.html:438
 msgid "No more space on your hard drive? Where did the gigabytes and megabytes go? The disk usage analyzer examines your hard drive and provides interactive graphs to help you figure out which folders are wasting your space and helps you clean them out."
-msgstr ""
+msgstr "Vous n'avez plus d'espace libre sur votre disque dur ? Où sont partis vos gigaoctets ? L'analyseur d'utilisation des disques examine vos disques durs et affiche des diagrammes interactifs vous permettant de trouver quels sont les dossiers qui vous font perdre de la place, afin de vous aider à faire le ménage."
 
 #: data/content/features/index.html:439
 msgid "Learn more at <a href=\"http://www.marzocca.net/linux/baobab/\">the Disk Usage Analyzer website</a>."
@@ -2637,11 +2640,11 @@
 
 #: data/content/features/index.html:443
 msgid "IBus Keyboard Input"
-msgstr ""
+msgstr "Saisie clavier par IBus"
 
 #: data/content/features/index.html:445
 msgid "IBus is a keyboard input system with a handy little applet built right into the desktop. Do you speak one or more languages that require an advanced input system? IBus lets you add and switch between different input systems so you can write in your preferred language whenever you want."
-msgstr ""
+msgstr "IBus est un système de saisie au clavier avec un applet pratique intégré directement au bureau. Parlez-vous une ou plusieurs langues qui nécessitent un système de saisie avancé ? IBus vous permet d'ajouter et de basculer entre différents systèmes de saisie de sorte que vous pouvez écrire dans votre langue préférée quand vous le souaitez."
 
 #: data/content/features/index.html:446
 msgid "Learn more at <a href=\"http://code.google.com/p/ibus/\">the IBus website</a>."
@@ -2652,17 +2655,18 @@
 msgid "Using Fedora"
 msgstr "Utiliser Fedora"
 
+# qui a mieux ?
 #: data/content/using/index.html:15
 msgid "Tutorials, tips and tricks to make your Fedora experience awesome!"
-msgstr ""
+msgstr "Des tutoriels, des conseils et des astuces pour rendre votre expérience Fedora géniale !"
 
 #: data/content/using/index.html:18
 msgid "The Fedora Users and Developers conference is a great place to attend live demos and classes on using Fedora. Learn more."
-msgstr ""
+msgstr "La conférence des développeurs et utilisateurs de Fedora (FUDCon) est un très bon lieu pour participer à des démonstrations en directe sur l'utilisation de Fedora. En apprendre plus."
 
 #: data/content/using/index.html:26
 msgid "In this series of tutorials, we'll walk you through fun projects you can create using Fedora."
-msgstr ""
+msgstr "Dans cette série de tutoriels, nous vous guiderons au travers de projets amusant que vous pouvez réaliser en utilisant Fedora."
 
 #: data/content/using/index.html:34
 #: data/content/using/index.html:40
@@ -2673,27 +2677,27 @@
 
 #: data/content/using/index.html:38
 msgid "Build beautiful color palettes for your home and wardrobe"
-msgstr ""
+msgstr "Créez de somptueuses palettes de couleurs pour votre maison et votre garde-robe"
 
 #: data/content/using/index.html:39
 msgid "Build harmonious color palettes quickly and easily, and use them across various graphics programs in Fedora, share them online, or even simply use them as inspiration for your home and wardrobe."
-msgstr ""
+msgstr "Créez facilement des palettes de couleurs harmonieuses puis utilisez-les sur divers outils graphiques dans Fedora, partagez-les en ligne, ou inspirez-vous-en pour votre maison ou votre garde-robe."
 
 #: data/content/using/index.html:46
 msgid "3 ways to unclutter your life using Gnote"
-msgstr ""
+msgstr "3 manières de simplifier votre vie en utilisant Gnote"
 
 #: data/content/using/index.html:47
 msgid "Get organized! Here are 3 ways to unclutter your life and build a personal database with Gnote."
-msgstr ""
+msgstr "Organisez-vous ! Voici 3 façons de vous simplifier la vie en construisant une base de donnée avec Gnote."
 
 #: data/content/using/index.html:52
 msgid "Create custom app launchers"
-msgstr ""
+msgstr "Créer des lanceurs personnalisés"
 
 #: data/content/using/index.html:53
 msgid "This quick and easy tutorial will show you how to create custom app launchers, on your desktop or on your panel, using any icon you like. Keep the apps you use the most close at hand!"
-msgstr ""
+msgstr "Ce tutoriel simple et rapide va vous apprendre à créer des lanceurs d'applications à placer sur votre bureau ou dans un tableau de bord en utilisant votre icône préférée. Gardez les applications que vous aimez sous la main !"
 
 #: data/content/using/index.html:62
 msgid "More Tutorials!"
@@ -2701,25 +2705,25 @@
 
 #: data/content/using/index.html:63
 msgid "Here's some more great tutorials on software in Fedora, written by the free software community:"
-msgstr ""
+msgstr "Voici quelques tutoriels intéressants sur des logiciels inclus dans Fedora, écrits par la communauté du logiciel libre."
 
 #: data/content/using/index.html:69
 msgid "Be a slideshow and Spreadsheet pro!"
-msgstr ""
+msgstr "Devenez un pro des présentations et du tableur !"
 
 #: data/content/using/index.html:70
 #, python-format
 msgid "Visit <a href=\"%s\">LearnOpenOffice.org</a> for some awesome, real-life example tutorials creating slideshows and spreadsheets."
-msgstr ""
+msgstr "Visitez <a href=\"%s\">LearnOpenOffice.org</a> pour des tutoriels impressionnants appliqués à des situations du quotidien, pour maitriser les présentations et les feuilles de calculs."
 
 #: data/content/using/index.html:75
 msgid "Create stunning graphics in Inkscape"
-msgstr ""
+msgstr "Créer des graphismes époustouflants avec Inkscape"
 
 #: data/content/using/index.html:76
 #, python-format
 msgid "<a href=\"%s\">Heathenx's Inkscape video tutorials</a> are very easy-to-follow and walk you through tons of fun art projects!"
-msgstr ""
+msgstr "<a href=\"%s\">Les tutoriaux vidéo sur Inkscape de Heathenx Inkscape</a> sont très faciles à suivre et vous font voyager dans de nombreux projets artistiques !"
 
 #: data/content/using/index.html:81
 msgid "Explore the fantasy of Battle for Wesnoth"
@@ -2732,16 +2736,16 @@
 
 #: data/content/using/index.html:87
 msgid "Find out where all that time went with Hamster!"
-msgstr ""
+msgstr "Découvrez avec Hamster où passe le temps perdu !"
 
 #: data/content/using/index.html:88
 #, python-format
 msgid "<a href=\"%s\">GNOME Journal has a great tutorial</a> for Hamster, a time-tracking tool that keeps you on task and analyzes how you spend your time."
-msgstr ""
+msgstr "<a href=\"%s\">GNOME Journal contient un tutorial intéressant</a> pour Hamster, un outil d'analyse temporelle qui surveille la manière dont vous gérez votre temps en fonction de vos travaux afin de vous aider à les optimiser !"
 
 #: data/content/using/index.html:100
 msgid "Sit down and enjoy a chat with a current Fedora user, and learn about their favorite apps and tips and tricks for using Fedora!"
-msgstr ""
+msgstr "Prenez place et discuter avec les utilisateurs actuels de Fedora et découvrez leurs applications préférées et leurs astuces pour utiliser Fedora !"
 
 #: data/content/using/index.html:106
 msgid "Eric, Amateur Radio Hobbyist"
@@ -2749,7 +2753,7 @@
 
 #: data/content/using/index.html:108
 msgid "Eric \"Sparks\" Christensen, a computer security expert from North Carolina, has been an amateur radio enthusiast since he was in high school. These days Eric uses Fedora to connect to people world wide over amateur radio. Learn more about what amateur radio is and hwo you can get started using Fedora!"
-msgstr ""
+msgstr "Eric \"Sparks\" Christensen, expert en sécurité informatique de Caroline du Nord, est radioamateur depuis le lycée. Aujourd'hui, Eric utilise Fedora pour communiquer partout dans le monde grâce au radioamateurisme. Découvrez ce qu'est le radioamateurisme et comment commencer avce Fedora."
 
 #: data/content/using/index.html:109
 #: data/content/using/index.html:115
@@ -2764,55 +2768,55 @@
 
 #: data/content/using/index.html:113
 msgid "Robyn, Community Marketeer"
-msgstr ""
+msgstr "Robyn, spécialiste marketing communautaire"
 
 #: data/content/using/index.html:114
 msgid "Robyn Bergeron is a mom from Flagstaff, Arizona with a background in market research. She uses Fedora to meet her day-to-day computing needs and uses it in her marketing work for the Fedora Project - which includes giving conference presentations. Learn how she does it in this chat!"
-msgstr ""
+msgstr "Robyn Bergeron est une mère nous venant de Flagstaff, dans l'Arizona, avec un bagage de chercheuse en marketing. Elle utilise Fedora pour ses besoins quotidiens ainsi que pour sa collaboration au sein de l'équipe marketing du Projet Fedora - qui implique de donner des conférences. Lisez la suite pour savoir de quelle manière elle procède !"
 
 #: data/content/using/index.html:121
 msgid "Thomas, Doting Dad"
-msgstr ""
+msgstr "Thomas, papa 2.0"
 
 #: data/content/using/index.html:122
 msgid "Thomas Cameron, a long-time Fedora user and a father from Texas, gives us a rundown of the games and apps for kids as tested and approved by his seven-year-old daughter. Not sure what apps to install on Fedora for your kids? Check this interview out!"
-msgstr ""
+msgstr "Thomas Cameron est un utilisateur de la première heure de Fedora. Mais il est aussi père de famille, dans le Texas et nous propose sa sélection d'applications et de jeux à destination des enfants, testés et approuvés par sa fille de sept ans ! Vous avez du mal à faire votre choix dans les applications pour les enfants de Fedora ? Lisez donc cette entretien !"
 
 #: data/content/using/index.html:127
 msgid "Steve, Information Security Analyst"
-msgstr ""
+msgstr "Steve, analyste en sécurité de l'information"
 
 #: data/content/using/index.html:128
 msgid "Steve Milner is an information security analyst from North Carolina. He uses Fedora to audit web applications for security issues. Steve walks us through some great apps in Fedora for security analysis and has some tips for you in keeping your systems safe, too!"
-msgstr ""
+msgstr "Steve Milner est analyste en sécurité de l'information en Caroline du nord. Il utilise Fedora pour auditer les applications internet sur les problèmes de sécurité. Steve nous fait part des applications les plus utiles dans Fedora pour les analystes en sécurité et donne également des conseils pour assurer la sécurité de votre système."
 
 #: data/content/using/index.html:136
 msgid "Fabian A. Scherschel, a university student from Bonn, Germany, is well-known in the Linux community in his role running the Linux Outlaws podcast with Dan Lynch. Fab reveals in this interview that he uses Fedora and the audio tools available in it for the podcast's recording and post-production."
-msgstr ""
+msgstr "Fabian A. Scherschel, étudiant à l'université de Bonn, en Allemagne, est un membre connu de la communauté Linux pour son podcast Linux Outlaws, réalisé avec Dan Lynch. Fab explique dans son entretien qu'il utilise Fedora et les outils de traitement de son qui y sont présents pour l'enregistrement et la post-production du podcast."
 
 #: data/content/using/index.html:141
 msgid "Michel, Social Media and Web Researcher"
-msgstr ""
+msgstr "Michel, chercheur en technologies de l'information"
 
 #: data/content/using/index.html:142
 msgid "Michel Alexandre Salim, originally from Indonesia, is currently pursuing his doctorate in Germany. His research group's focus centers around wikis and software development tools. Michel is a long-time Fedora user and he runs down his picks of the best social media and web development tools to use with Fedora."
-msgstr ""
+msgstr "Michel Alexandre Salim, originaire d'Indonésie, effectue actuellement son doctorat en Allemagne. Son groupe de recherche se concentre sur les wikis et les outils de développement d'applications. Michel est un utilisateur Fedora de longue date et nous dresse un tableau des meilleures applications de développement web à utiliser dans Fedora."
 
 #: data/content/using/index.html:149
 msgid "Máirín, Artist and Designer"
-msgstr ""
+msgstr "Máirín, graphiste et ergonome"
 
 #: data/content/using/index.html:150
 msgid "Máirín Duffy, an interaction designer and graphic artist from Boston,uses Fedora exclusively for all of her design work. Websites, GUI mockups, T-shirts, posters, usability tests - she uses Fedora to do it all. Got a creative itch? Máirín recommends a ton of apps in Fedora for you!"
-msgstr ""
+msgstr "Máirín Duffy, ergonome et graphiste originaire de Boston, utilise Fedora pour toutes ses réalisations artistiques. Des sites internet, des ébauches d'interfaces graphiques, des t-shirts, des posters, des tests d'utilisabilité - elle utilise Fedora pour tout faire. Vous avez l'âme d'un artiste ? Máirín vous recommande une tonne d'applications sur Fedora !"
 
 #: data/content/using/index.html:155
 msgid "Chris, Java Web Application Developer"
-msgstr ""
+msgstr "Chris, développeur d'application web en Java"
 
 #: data/content/using/index.html:156
 msgid "Chris Bredesen is a Java developer from Ft. Lauderdale who uses Fedora as his primary development platform. Chris gives his top 5 picks of tools in Fedora for Java development, as well as advice for Java developers considering a move to Fedora."
-msgstr ""
+msgstr "Chris Bredesen est un développeur Java habitant Ft. Lauderdale qui utilise Fedora comme plateforme de développement principale. Chris cite pour nous ses 5 applications préférées pour le développement en Java sous Fedora, ainsi que des conseils pour les développeurs qui envisagent de migrer vers Fedora."
 
 #: data/content/using/life/chrisbredesen.html:25
 #: data/content/using/life/ericchristensen.html:25