--- libvirt.HEAD.fr-2.po	2008-04-19 16:43:09.000000000 +0200
+++ libvirt.HEAD.fr-3-corrections.po	2008-04-23 16:11:02.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of libvirt.HEAD.fr-2.po to Français
+# translation of libvirt.HEAD.fr-3-corrections.po to Français
 # Copyright (C) 2006, 2007, 2008 Free Software Foundation, Inc.
 # This file is distributed under the same license as the PACKAGE package.
 #
@@ -10,10 +10,10 @@
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: libvirt.HEAD.fr-2\n"
+"Project-Id-Version: libvirt.HEAD.fr-3-corrections\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-03-14 16:32+0100\n"
-"PO-Revision-Date: 2008-04-19 16:43+0200\n"
+"PO-Revision-Date: 2008-04-23 16:11+0200\n"
 "Last-Translator: Mathieu Schopfer <mat.schopfer@bluewin.ch>\n"
 "Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -35,7 +35,7 @@
 
 #: gnulib/lib/gai_strerror.c:47
 msgid "Non-recoverable failure in name resolution"
-msgstr "Échec non résoluble de la résolution de nom"
+msgstr "Échec non récupérable de la résolution de nom"
 
 #: gnulib/lib/gai_strerror.c:48
 msgid "ai_family not supported"
@@ -169,7 +169,7 @@
 #: qemud/remote.c:2405
 #, c-format
 msgid "sasl start reply data too long %d"
-msgstr "données de réponse SASL  de démarrage trop longues %d"
+msgstr "données de réponse SASL de démarrage trop longues %d"
 
 #: qemud/remote.c:2476
 #, c-format
@@ -486,7 +486,7 @@
 #: qemud/qemud.c:1053
 #, c-format
 msgid "Failed to accept connection: %s"
-msgstr "Impossible d'accépter une connexion : %s"
+msgstr "Impossible d'accepter une connexion : %s"
 
 #: qemud/qemud.c:1111 qemud/qemud.c:1348 qemud/qemud.c:1486
 #, c-format
@@ -1491,7 +1491,7 @@
 
 #: src/storage_conf.c:294
 msgid "cannot extract source devices"
-msgstr "impossible d'extraire les périphériques source"
+msgstr "impossible d'extraire les périphériques sources"
 
 #: src/storage_conf.c:299
 msgid "device"
@@ -1978,7 +1978,7 @@
 
 #: src/virsh.c:552
 msgid "list domains"
-msgstr "afficher les domaines"
+msgstr "lister les domaines"
 
 #: src/virsh.c:553
 msgid "Returns list of domains."
@@ -1986,19 +1986,19 @@
 
 #: src/virsh.c:558
 msgid "list inactive domains"
-msgstr "afficher les domaines inactifs"
+msgstr "lister les domaines inactifs"
 
 #: src/virsh.c:559
 msgid "list inactive & active domains"
-msgstr "afficher les domaines actifs et inactifs"
+msgstr "lister les domaines actifs et inactifs"
 
 #: src/virsh.c:581 src/virsh.c:588
 msgid "Failed to list active domains"
-msgstr "Impossible d'afficher les domaines actifs"
+msgstr "Impossible de lister les domaines actifs"
 
 #: src/virsh.c:599 src/virsh.c:607
 msgid "Failed to list inactive domains"
-msgstr "Impossible d'afficher les domaines inactifs"
+msgstr "Impossible de lister les domaines inactifs"
 
 #: src/virsh.c:616
 msgid "Id"
@@ -2756,7 +2756,7 @@
 
 #: src/virsh.c:2487
 msgid "list networks"
-msgstr "afficher les réseaux"
+msgstr "lister les réseaux"
 
 #: src/virsh.c:2488
 msgid "Returns list of networks."
@@ -2764,19 +2764,19 @@
 
 #: src/virsh.c:2493
 msgid "list inactive networks"
-msgstr "afficher les réseaux inactifs"
+msgstr "lister les réseaux inactifs"
 
 #: src/virsh.c:2494
 msgid "list inactive & active networks"
-msgstr "afficher les réseaux actifs et inactifs"
+msgstr "lister les réseaux actifs et inactifs"
 
 #: src/virsh.c:2514 src/virsh.c:2522
 msgid "Failed to list active networks"
-msgstr "Impossible d'afficher les réseaux actifs"
+msgstr "Impossible de lister les réseaux actifs"
 
 #: src/virsh.c:2533 src/virsh.c:2541
 msgid "Failed to list inactive networks"
-msgstr "Impossible d'afficher les réseaux actifs"
+msgstr "Impossible de lister les réseaux actifs"
 
 #: src/virsh.c:2550 src/virsh.c:3367
 msgid "Autostart"
@@ -3055,7 +3055,7 @@
 
 #: src/virsh.c:3304
 msgid "list pools"
-msgstr "afficher les pools"
+msgstr "lister les pools"
 
 #: src/virsh.c:3305
 msgid "Returns list of pools."
@@ -3063,11 +3063,11 @@
 
 #: src/virsh.c:3310
 msgid "list inactive pools"
-msgstr "afficher les pools inactifs"
+msgstr "lister les pools inactifs"
 
 #: src/virsh.c:3311
 msgid "list inactive & active pools"
-msgstr "afficher les pools actifs et inactifs"
+msgstr "lister les pools actifs et inactifs"
 
 #: src/virsh.c:3331 src/virsh.c:3339
 msgid "Failed to list active pools"
@@ -3278,7 +3278,7 @@
 
 #: src/virsh.c:3991
 msgid "list vols"
-msgstr "afficher les volumes"
+msgstr "lister les volumes"
 
 #: src/virsh.c:3992
 msgid "Returns list of vols by pool."
@@ -3286,7 +3286,7 @@
 
 #: src/virsh.c:4017 src/virsh.c:4025
 msgid "Failed to list active vols"
-msgstr "Impossible d'afficher les volumes actifs"
+msgstr "Impossible de lister les volumes actifs"
 
 #: src/virsh.c:4033
 msgid "Path"