commit 7440d6ff37a8f9fc1318db1cc93a900f8c447944
Author: shaiton <shaiton@fedoraproject.org>
Date:   Mon Apr 25 14:33:43 2011 +0200

    rn_embedded_dev.po translated

diff --git a/todo/rn_embedded_dev.po b/todo/rn_embedded_dev.po
index b9aa121..2a5a48e 100644
--- a/todo/rn_embedded_dev.po
+++ b/todo/rn_embedded_dev.po
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-04-12T01:34:48\n"
-"PO-Revision-Date: 2011-04-24 12:39+0100\n"
+"PO-Revision-Date: 2011-04-25 14:33+0100\n"
 "Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
@@ -47,52 +47,52 @@ msgstr "<primary>avr-binutils</primary>"
 #. Tag: para
 #, no-c-format
 msgid "The avr utilities have been updated, but note that this does not bring them in line with the X86 targets. The updated utilities are:"
-msgstr ""
+msgstr "Les outils pour avr ont été mis à jour, cependant il ne sont pas au niveau de ceux pour cible X86. Les outils mis à jour sont :"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>avr-gcc</package> from 4.50 to 4.51 (<ulink url=\"http://gcc.gnu.org/\">http://gcc.gnu.org/</ulink>)"
-msgstr ""
+msgstr "<package>avr-gcc</package> version 4.50 vers 4.51 (<ulink url=\"http://gcc.gnu.org/\">http://gcc.gnu.org/</ulink>)"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>avr-c++</package> from 4.50 to 4.51 (<ulink url=\"http://gcc.gnu.org/\">http://gcc.gnu.org/</ulink>)"
-msgstr ""
+msgstr "<package>avr-c++</package> version 4.50  vers 4.51 (<ulink url=\"http://gcc.gnu.org/\">http://gcc.gnu.org/</ulink>)"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>avr-binutils</package> from 2.20 to 2.21 (<ulink url=\"http://www.gnu.org/software/binutils/\">http://www.gnu.org/software/binutils/</ulink>)"
-msgstr ""
+msgstr "<package>avr-binutils</package> version 2.20 vers 2.21 (<ulink url=\"http://www.gnu.org/software/binutils/\">http://www.gnu.org/software/binutils/</ulink>)"
 
 #. Tag: title
 #, no-c-format
 msgid "dfu-programmer"
-msgstr ""
+msgstr "dfu-programmer"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>dfu-programmer</primary>"
-msgstr ""
+msgstr "<primary>dfu-programmer</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>atmega, at32 MPUs</primary>"
-msgstr ""
+msgstr "<primary>atmega, MPU at32</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>MPU</primary> <secondary>atmega, at32</secondary>"
-msgstr ""
+msgstr "<primary>MPU</primary> <secondary>atmega, at32</secondary>"
 
 #. Tag: para
 #, no-c-format
 msgid "A Device Firmware Update based USB programmer for Atmel chips."
-msgstr ""
+msgstr "Une mise à jour du microprogramme pour les programmateurs USB de circuits Atmel. "
 
 #. Tag: para
 #, no-c-format
 msgid "New devices:"
-msgstr ""
+msgstr "Nouveaux composants :"
 
 #. Tag: para
 #, no-c-format
@@ -122,12 +122,12 @@ msgstr "atmega8u2"
 #. Tag: para
 #, no-c-format
 msgid "A number of the AVR32 fuses can now be set by command-line options"
-msgstr ""
+msgstr "Plusieurs fusibles de l'AVR32 peuvent dorénavant être positionnés par des options en ligne de commande"
 
 #. Tag: para
 #, no-c-format
 msgid "Project site: (<ulink url=\"http://dfu-programmer.sourceforge.net/\">http://dfu-programmer.sourceforge.net/</ulink>)"
-msgstr ""
+msgstr "Site du projet : (<ulink url=\"http://dfu-programmer.sourceforge.net/\">http://dfu-programmer.sourceforge.net/</ulink>)"
 
 #. Tag: title
 #, no-c-format
@@ -142,27 +142,27 @@ msgstr "<primary>piklab</primary>"
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>PIC 12F, 16F, 18F MPUs</primary>"
-msgstr ""
+msgstr "<primary>MPU PIC 12F, 16F et 18F</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>MPU</primary> <secondary>PIC 12F, 16F, 18F</secondary>"
-msgstr ""
+msgstr "<primary>MPU</primary> <secondary>PIC 12F, 16F, 18F</secondary>"
 
 #. Tag: para
 #, no-c-format
 msgid "Fedora 15 includes <package>piklab</package> 0.15.10. In addition to a number of bugfixes, the following new features have been added:"
-msgstr ""
+msgstr "Fedora 15 inclut <package>piklab</package> 0.15.10. En plus de nombreuses corrections d'anomalies, les nouvelles fonctionnalités suivantes ont été ajoutées :"
 
 #. Tag: para
 #, no-c-format
 msgid "tiny bootloader support for 16F886/887"
-msgstr ""
+msgstr "prise en charge de tiny bootloader pour 16F886/887"
 
 #. Tag: para
 #, no-c-format
 msgid "ICD2 support for:"
-msgstr ""
+msgstr "Prise en charge de l'ICD2 pour :"
 
 #. Tag: para
 #, no-c-format
@@ -197,5 +197,5 @@ msgstr "18F2458/2553/4458/4553"
 #. Tag: para
 #, no-c-format
 msgid "For more details refer to the project site at <ulink url=\"http://piklab.sourceforge.net\">http://piklab.sourceforge.net</ulink>."
-msgstr ""
+msgstr "Pour plus de détails, référez-vous au site du projet à l'adresse <ulink url=\"http://piklab.sourceforge.net\">http://piklab.sourceforge.net</ulink>."
 