--- fr.old.pot	2007-06-05 22:44:56.000000000 +0200
+++ fr.po	2007-06-15 01:05:54.000000000 +0200
@@ -1,5 +1,4 @@
-# translation of fr.po to Francais
-# translation of fr.po to
+# translation of fr.po to Français
 # translation of PACKAGE.
 # Copyright (C) 2006 THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
@@ -10,14 +9,15 @@
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-06-05 13:25-0400\n"
-"PO-Revision-Date: 2007-05-01 21:44+0200\n"
-"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
-"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2007-06-15 01:05+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -235,8 +235,7 @@
 
 #: ../data/puplet.desktop.in.h:1
 msgid "Receive notification of software updates being available."
-msgstr ""
-"Recevoir les notifications de mises à jour disponibles pour les logiciels."
+msgstr "Recevoir les notifications de mises à jour disponibles pour les logiciels."
 
 #: ../data/puplet.desktop.in.h:2
 msgid "Software Update Notifier"
@@ -301,17 +300,20 @@
 
 #: ../pirut/__init__.py:200
 #, python-format
+#, fuzzy
 msgid "Please insert %s (disc %d) into your CD drive"
-msgstr ""
+msgstr "Veuillez insérer %s (disque %d) dans votre lecteur de CD"
 
 #: ../pirut/__init__.py:202
 #, python-format
+#, fuzzy
 msgid "Please insert %s into your CD drive"
-msgstr ""
+msgstr "Veuillez insérer %s dans votre lecteur de CD"
 
 #: ../pirut/__init__.py:207
+#, fuzzy
 msgid "Insert CD"
-msgstr ""
+msgstr "Insérez le CD"
 
 #: ../pirut/__init__.py:262
 msgid "Retrieving software information"
@@ -319,8 +321,7 @@
 
 #: ../pirut/__init__.py:289
 msgid "Another application is running which is accessing software information."
-msgstr ""
-"Un programme ayant besoin des informations sur les logiciels est déjà lancé."
+msgstr "Un programme ayant besoin des informations sur les logiciels est déjà lancé."
 
 #: ../pirut/__init__.py:300
 msgid "Unable to retrieve software information"
@@ -366,16 +367,14 @@
 
 #: ../pirut/__init__.py:496
 msgid "Errors were encountered while downloading package headers."
-msgstr ""
-"Des erreurs sont survenues lors du téléchargement des entêtes des paquetages."
+msgstr "Des erreurs sont survenues lors du téléchargement des entêtes des paquetages."
 
 #: ../pirut/__init__.py:509
 msgid "Error resolving dependencies"
 msgstr "Erreur lors de la résolution des dépendances"
 
 #: ../pirut/__init__.py:510
-msgid ""
-"Unable to resolve dependencies for some packages selected for installation."
+msgid "Unable to resolve dependencies for some packages selected for installation."
 msgstr ""
 "Impossible de résoudre les dépendances pour certains paquetages sélectionnés "
 "pour l'installation."
@@ -418,7 +417,7 @@
 "The package %s is signed with a key %s (0x%s) from %s.  Would you like to "
 "import this key?"
 msgstr ""
-"Le paquetage %s est signé avec une clé de %s (0x%s). Voulez-vous importer "
+"Le paquetage %s est signé avec une clé de %s (0x%s) provenant de %s. Voulez-vous importer "
 "cette clé ?"
 
 #: ../pirut/__init__.py:583
@@ -459,8 +458,7 @@
 msgstr "Erreur lors de la mise à jour de logiciels"
 
 #: ../pirut/__init__.py:645
-msgid ""
-"There were errors encountered in trying to update the software you selected"
+msgid "There were errors encountered in trying to update the software you selected"
 msgstr ""
 "Des erreurs sont survenues en essayant de mettre à jour les logiciels "
 "sélectionnés"
@@ -620,7 +618,7 @@
 #: ../puplet.py:253
 #, fuzzy
 msgid "Security Updates Available"
-msgstr "Mises à jour disponibles"
+msgstr "Mises à jour de sécurité disponibles"
 
 #: ../puplet.py:261
 msgid "View Updates..."
@@ -681,12 +679,12 @@
 #: ../pup.py:308
 #, fuzzy, python-format
 msgid "%s updates %s"
-msgstr "%s mises à jour disponibles"
+msgstr "%s mises à jour %s"
 
 #: ../pup.py:311
-#, python-format
+#, fuzzy, python-format
 msgid "%s obsoletes %s"
-msgstr ""
+msgstr "%s obsolètes %s"
 
 #: ../pup.py:374
 #, python-format
@@ -713,17 +711,17 @@
 #: ../single.py:140
 #, python-format
 msgid "Can't install a different arch of %s than already installed."
-msgstr ""
-"Impossible d'installer une autre architecture de %s que celle déjà installée."
+msgstr "Impossible d'installer une autre architecture de %s que celle déjà installée."
 
 #: ../single.py:178
+#, fuzzy
 msgid "Parsing package install arguments"
-msgstr ""
+msgstr "Analyse des arguments d'installation des paquetages"
 
 #: ../single.py:190
-#, python-format
+#, fuzzy, python-format
 msgid "No Match for argument: %s"
-msgstr ""
+msgstr "Aucune correspondance pour l'argument : %s"
 
 #: ../single.py:281
 msgid "No packages were given for installation."
@@ -731,12 +729,9 @@
 
 #: ../single.py:314
 msgid "Unable to install software.  Error opening files."
-msgstr ""
-"Échec lors de l'installation du logiciel. Impossible d'ouvrir les fichiers."
+msgstr "Échec lors de l'installation du logiciel. Impossible d'ouvrir les fichiers."
 
 #: ../single.py:323
 msgid "Software installed successfully."
 msgstr "Logiciel(s) installé(s) avec succès."
 
-#~ msgid "Unable to retrieve update information"
-#~ msgstr "Impossible de récupérer les informations de mise à jour"