--- original-readme-burning-isos.HEAD.fr.po	2008-02-08 10:22:48.000000000 +0100
+++ readme-burning-isos.HEAD.fr.po	2008-02-08 10:58:12.000000000 +0100
@@ -1,13 +1,14 @@
-# translation of fr.po to Français
+# translation of readme-burning-isos.HEAD.po to Français
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: readme-burning-isos.HEAD\n"
 "POT-Creation-Date: 2007-10-22 20:37-0400\n"
-"PO-Revision-Date: 2007-05-04 14:08+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2008-02-08 10:58+0100\n"
+"Last-Translator: Mathieu Schopfer <mat.schopfer@bluewin.ch>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -22,9 +23,8 @@
 msgstr "Nom abrégé de la distribution avec trait d'union optionnel"
 
 #: en_US/doc-entities.xml:9(text)
-#, fuzzy
 msgid "<use entity=\"FCX\"/>-"
-msgstr "<use entity=\"FCXVER\"/>-<use entity=\"FCSPIN\"/>"
+msgstr "<use entity=\"FCX\"/>-"
 
 #: en_US/doc-entities.xml:12(comment)
 msgid "Short version of distro name and version"
@@ -51,9 +51,8 @@
 msgstr "2006"
 
 #: en_US/rpm-info.xml:21(year)
-#, fuzzy
 msgid "2007"
-msgstr "2006"
+msgstr "2007"
 
 #: en_US/rpm-info.xml:22(holder)
 msgid "Red Hat, Inc. and others"
@@ -68,8 +67,9 @@
 msgstr "Comment télécharger les images ISO et créer les média CD et DVD"
 
 #: en_US/rpm-info.xml:29(details)
+# "final" est impossible à traduire
 msgid "Push new version for final"
-msgstr ""
+msgstr "Placer la nouvelle version pour"
 
 #: en_US/README-BURNING-ISOS.xml:14(title)
 msgid "Making Fedora Discs"
@@ -80,15 +80,11 @@
 msgstr "Introduction"
 
 #: en_US/README-BURNING-ISOS.xml:18(para)
-#, fuzzy
 msgid ""
 "The Fedora distribution is provided in the form of ISO 9660 standard "
 "filesystem images. You can copy these ISO images onto either CDROM or DVD "
 "media to produce a bootable disc."
-msgstr ""
-"La distribution Fedora est fournie sous la forme de fichiers d'images "
-"disques respectant la norme ISO 9660. Vous pouvez copier ces images sur un "
-"CDROM ou un DVD pour obtenir un disque bootable."
+msgstr "La distribution Fedora est mise à disposition sous la forme d'image des fichiers système respectant le standard ISO 9660. Vous pouvez copier ces images ISO sur CD ou DVD afin de créer un disque de démarrage."
 
 #: en_US/README-BURNING-ISOS.xml:23(para)
 msgid ""
@@ -124,15 +120,11 @@
 msgstr "Choisir entre CD et DVD"
 
 #: en_US/README-BURNING-ISOS.xml:43(para)
-#, fuzzy
 msgid ""
 "Fedora is distributed on multiple CD-sized ISO image files, or a single DVD-"
 "sized ISO image file. You can use the single DVD ISO file if your computer "
 "meets the following requirements:"
-msgstr ""
-"Fedora est distribuée sous la forme d'un jeu de plusieurs images ISO pour CD "
-"et d'une seule image ISO pour DVD. Vous pouvez utiliser l'image ISO pour DVD "
-"si votre ordinateur est équipé :"
+msgstr "Fedora est distribuée sous forme de plusieurs images ISO pour CD ou sous la forme d'une unique image pour DVD. Vous pouvez utiliser l'image ISO pour DVD si votre ordinateur possède les spécificités suivantes :"
 
 #: en_US/README-BURNING-ISOS.xml:50(para)
 msgid "It has a DVD-writable or DVD-rewritable drive"
@@ -199,7 +191,6 @@
 msgstr "Choisir les fichiers ISO"
 
 #: en_US/README-BURNING-ISOS.xml:92(para)
-#, fuzzy
 msgid ""
 "The exact files you need from the download server depend upon your system "
 "and the version of Fedora you are downloading. The files you need are named "
@@ -212,16 +203,11 @@
 "number for each of the installation CDs. In the case of an installation DVD, "
 "<filename>DVD</filename> is used in the filename."
 msgstr ""
-"Les fichiers dont vous avez besoin sur le serveur de téléchargement "
-"dépendent de la configuration de votre système et de la version de Fedora "
-"que vous souhaitez télécharger. Les fichiers sont nommés sous la forme "
-"<filename>FC-<replaceable>&lt;version&gt;</replaceable>-<replaceable>&lt;"
-"arch&gt;</replaceable>-disc<replaceable>&lt;count&gt;</replaceable>.iso</"
-"filename>, où \"<replaceable>&lt;version&gt;</replaceable>\" est le numéro "
-"de la version de Fedora que vous désirez télécharger. \"<replaceable>&lt;"
-"arch&gt;</replaceable>\" correspond à l'architecture de votre processeur et "
-"\"<replaceable>&lt;count&gt;</replaceable>\" au numéro du disque pour chaque "
-"CD d'installation."
+"Les fichiers dont vous avez véritablement besoin dépendent de votre système et de la version de Fedora que vous désirez télécharger. Ils sont nommés de la manière suivante : <filename>F-<replaceable>&lt;version&gt;</replaceable>-"
+"<replaceable>&lt;arch&gt;</replaceable>-disc<replaceable>&lt;count&gt;</"
+"replaceable>.iso</filename>, où\"<replaceable>&lt;version&gt;</"
+"replaceable>\" est la version de Fedora que vous voulez télécharger, "
+"\"<replaceable>&lt;arch&gt;</replaceable>\" est l'architecture de votre microprocesseur et \"<replaceable>&lt;count&gt;</replaceable>\" est le numéro du disque, donné à chacun des CD d'installation. Dans le cas d'une installation sur DVD, <filename>DVD</filename> est utilisé dans le nom du fichier."
 
 #: en_US/README-BURNING-ISOS.xml:106(para)
 msgid ""
@@ -242,15 +228,12 @@
 "doute, choisissez la version <systemitem>i386</systemitem>."
 
 #: en_US/README-BURNING-ISOS.xml:117(para)
-#, fuzzy
 msgid ""
 "If you are downloading Fedora 8 for a Pentium 4 computer, for example, you "
 "need the file <filename>F-8-i386-DVD.iso</filename>. You may also need the "
 "<filename>SHA1SUM</filename> file to verify that the files you have "
 "downloaded are complete and correct."
-msgstr ""
-"Vous aurez également besoin du fichier <code>SHA1SUM</code> pour vérifier "
-"que les fichiers que vous avez téléchargés sont complets et valides."
+msgstr "Si vous voulez télécharger Fedora 8 pour un ordinateur équipé d'un Pentium 4, par exemple, vous aurez besoin du fichier <filename>F-8-i386-DVD.iso</filename>. Vous aurez également besoin du fichier <filename>SHA1SUM</filename> pour vérifier que l'image que vous avez téléchargée est complète et correcte."
 
 #: en_US/README-BURNING-ISOS.xml:128(title)
 msgid "Validating the Files"
@@ -402,13 +385,13 @@
 "l'exemple : "
 
 #: en_US/README-BURNING-ISOS.xml:220(screen)
-#, fuzzy, no-wrap
+#, no-wrap
 msgid ""
 "cd \"C:\\Documents and Settings\\Owner\\My Documents\\My Downloads\\Fedora\"\n"
 "sha1sum.exe F-8-i386-DVD.iso"
 msgstr ""
 "cd \"C:\\Documents and Settings\\Owner\\My Documents\\My Downloads\\Fedora\"\n"
-"sha1sum.exe F7-Prime-i386-disc1.iso"
+"sha1sum.exe F-8-i386-DVD.iso"
 
 #: en_US/README-BURNING-ISOS.xml:222(para)
 msgid ""
@@ -474,21 +457,20 @@
 "l'installation."
 
 #: en_US/README-BURNING-ISOS.xml:259(para)
-#, fuzzy
 msgid ""
 "To create the Fedora installation discs, <emphasis role=\"strong\">it is "
 "vital that you only perform the second step</emphasis> with the Fedora ISO "
 "files. The steps required to do this using several popular CD burning "
 "applications are listed below."
 msgstr ""
-"Pour créer des CD d'installation,<emphasis role=\"strong\">il est vital que "
-"vous n'exécutiez que la seconde opération</emphasis> avec les fichiers ISO "
+"Pour créer les disques d'installation de Fedora,<emphasis role=\"strong\">il est vital que "
+"vous n'exécutiez la seconde opération</emphasis> qu'avec les fichiers ISO "
 "de Fedora. Les étapes nécessaires pour le faire avec quelques logiciels de "
 "gravure sont indiquées ci-dessous."
 
 #: en_US/README-BURNING-ISOS.xml:267(title)
 msgid "Disc Burning on Fedora"
-msgstr ""
+msgstr "Gravure de disques sous Fedora"
 
 #: en_US/README-BURNING-ISOS.xml:268(para)
 msgid ""
@@ -496,6 +478,9 @@
 "\"http://docs.fedoraproject.org/user-guide/\"><citetitle>Fedora User Guide</"
 "citetitle></ulink>"
 msgstr ""
+"Des informations concernant le gravure de média en utilisant Fedora sont fournies dans le <ulink url="
+"\"http://docs.fedoraproject.org/user-guide/\"><citetitle>Guide de l'utilisateur Fedora</"
+"citetitle></ulink>"
 
 #: en_US/README-BURNING-ISOS.xml:274(title)
 msgid "Using The ISO Recorder V2 Power Toy"
@@ -510,60 +495,51 @@
 "url=\"http://isorecorder.alexfeinman.com/isorecorder.htm\"/>"
 
 #: en_US/README-BURNING-ISOS.xml:282(para)
-#, fuzzy
 msgid ""
 "In <application>Explorer</application>, right click on the first Fedora ISO "
 "file."
 msgstr ""
-"Dans <application>Explorer</application>, faîtes un clic droit sur le "
-"premier fichier ISO de Fedora"
+"Dans <application>Explorer</application>, faites un clic droit sur le "
+"premier fichier ISO de Fedora."
 
 #: en_US/README-BURNING-ISOS.xml:288(para)
-#, fuzzy
 msgid "In the context menu, select <guilabel>Copy image to CD</guilabel>."
 msgstr ""
 "Dans le menu contextuel, choisissez <guilabel>Copiez l'image sur un CD</"
-"guilabel>"
+"guilabel>."
 
 #: en_US/README-BURNING-ISOS.xml:294(para)
-#, fuzzy
 msgid ""
 "Follow the steps given by the <guilabel>CD Recording Wizard</guilabel> pop-"
 "up."
 msgstr ""
-"Suivez les étapes dans la fenêtre de <guilabel>Assistant de gravure CD</"
+"Suivez les étapes indiquées dans la fenêtre <guilabel>Assistant de gravure CD</"
 "guilabel>"
 
 #: en_US/README-BURNING-ISOS.xml:300(para)
-#, fuzzy
 msgid "Repeat for the remaining ISO files."
-msgstr "Répétez l'opération avec les autres fichiers ISO"
+msgstr "Répétez l'opération avec les fichiers ISO restants."
 
 #: en_US/README-BURNING-ISOS.xml:307(title)
 msgid "Using Roxio Easy Media Creator 7"
 msgstr "Avec Roxio Easy Media Creator 7"
 
 #: en_US/README-BURNING-ISOS.xml:310(para)
-#, fuzzy
 msgid "Start <guilabel>Creator Classic</guilabel>."
-msgstr "Lancez <guilabel>Creator Classic</guilabel>"
+msgstr "Lancez <guilabel>Creator Classic</guilabel>."
 
 #: en_US/README-BURNING-ISOS.xml:315(para)
-#, fuzzy
 msgid "Select <guilabel>Other Tasks</guilabel>."
-msgstr "Choisissez <guilabel>Autres tâches</guilabel>"
+msgstr "Choisissez <guilabel>Autres tâches</guilabel>."
 
 #: en_US/README-BURNING-ISOS.xml:320(para)
-#, fuzzy
 msgid "Select <guilabel>Burn from Disc Image File</guilabel>."
-msgstr ""
-"Sélectionnez <guilabel>Graver à partir d'un fichier image disque</guilabel>"
+msgstr "Sélectionnez <guilabel>Graver à partir d'un fichier image</guilabel>."
 
 #: en_US/README-BURNING-ISOS.xml:325(para)
 #: en_US/README-BURNING-ISOS.xml:350(para)
-#, fuzzy
 msgid "Choose the Fedora ISO file and burn it."
-msgstr "Choisissez la première image ISO de Fedora et gravez-là"
+msgstr "Choisissez la première image ISO de Fedora et gravez-la."
 
 #: en_US/README-BURNING-ISOS.xml:332(title)
 msgid "Using Nero Burning ROM 5"
@@ -571,33 +547,28 @@
 
 #: en_US/README-BURNING-ISOS.xml:335(para)
 #: en_US/README-BURNING-ISOS.xml:365(para)
-#, fuzzy
 msgid "Start the program."
-msgstr "Lancez le programme"
+msgstr "Lancez le programme."
 
 #: en_US/README-BURNING-ISOS.xml:340(para)
-#, fuzzy
 msgid "Open the <guimenu>File</guimenu> menu."
-msgstr "Ouvrez le menu <guimenu>File</guimenu>"
+msgstr "Ouvrez le menu <guimenu>File</guimenu>."
 
 #: en_US/README-BURNING-ISOS.xml:345(para)
-#, fuzzy
 msgid "Select <guimenuitem>Burn Image</guimenuitem>."
-msgstr "Sélectionnez <guimenuitem>Graver l'image</guimenuitem>"
+msgstr "Sélectionnez <guimenuitem>Graver l'image</guimenuitem>."
 
 #: en_US/README-BURNING-ISOS.xml:355(para)
-#, fuzzy
 msgid "Repeat the above steps for each of the other ISO files."
-msgstr "Répétez l'opération pour chacun des autres fichiers ISO"
+msgstr "Répétez l'opération pour chacun des autres fichiers ISO."
 
 #: en_US/README-BURNING-ISOS.xml:362(title)
 msgid "Using Nero Express 6"
 msgstr "Avec Nero Express 6"
 
 #: en_US/README-BURNING-ISOS.xml:370(para)
-#, fuzzy
 msgid "Select <guilabel>Disc Image or Saved Project</guilabel>."
-msgstr "Choisissez <guilabel>Image disque ou projet enregistré</guilabel>"
+msgstr "Choisissez <guilabel>Image disque ou projet enregistré</guilabel>."
 
 #: en_US/README-BURNING-ISOS.xml:375(para)
 msgid ""
@@ -611,17 +582,15 @@
 msgid ""
 "Set the writing speed for your disc recorder. The optimal setting depends on "
 "your specific hardware."
-msgstr ""
+msgstr "Choisissez la vitesse d'écriture de votre graveur. Les paramètres optimaux dépendent des spécificités de votre matériel."
 
 #: en_US/README-BURNING-ISOS.xml:387(para)
-#, fuzzy
 msgid "Click Next to burn."
-msgstr "Cliquez sur Next pour lancer la gravure"
+msgstr "Cliquez sur Suivant pour lancer la gravure."
 
 #: en_US/README-BURNING-ISOS.xml:392(para)
-#, fuzzy
 msgid "Repeat the steps above for the other ISO files."
-msgstr "Répétez les étapes ci-dessus pour les autres fichiers ISO"
+msgstr "Répétez les étapes ci-dessus pour les autres fichiers ISO."
 
 #: en_US/README-BURNING-ISOS.xml:401(title)
 msgid "Testing Your Discs"
@@ -646,13 +615,10 @@
 "BIOS de votre ordinateur est activé pour démarrer sur le lecteur de CD."
 
 #: en_US/README-BURNING-ISOS.xml:416(para)
-#, fuzzy
 msgid ""
 "Reboot the computer with the Fedora disc in the CD drive. The boot menu for "
 "the Fedora installer appears."
-msgstr ""
-"Redémarrez l'ordinateur avec le Disque 1 dans le lecteur de CD. Le menu de "
-"démarrage de l'installateur de Fedora apparaît."
+msgstr "Redémarrer l'ordinateur avec le disque de Fedora dans le lecteur. Le menu du programme d'installation de Fedora va apparaitre."
 
 #: en_US/README-BURNING-ISOS.xml:422(para)
 msgid "Press <emphasis role=\"strong\">Enter</emphasis>."
@@ -667,17 +633,15 @@
 "vérifier vos média."
 
 #: en_US/README-BURNING-ISOS.xml:433(para)
-#, fuzzy
 msgid ""
 "Conduct the check against the disc. If the check succeeds, your disc is "
 "correct. At this point the installer has changed nothing on your computer. "
 "Remove the Fedora installation disc and restart the system."
 msgstr ""
-"Effectuez la vérification sur le premier disque. Si la vérification est "
+"Effectuez la vérification du disque. Si elle est "
 "concluante, votre disque est valide. À ce stade, l'installateur n'a fait "
 "aucune modification sur votre système. Retirer le disque d'installation de "
-"Fedora et redémarrez le système de façon à ce que l'ordinateur démarre sur "
-"Windows."
+"Fedora et redémarrez l'ordinateur."
 
 #: en_US/README-BURNING-ISOS.xml:444(title)
 msgid "Comments and Feedback"
@@ -697,60 +661,3 @@
 msgid "translator-credits"
 msgstr "Alain Portal <alain.portal@univ-montp2.fr>, 2007"
 
-#~ msgid ""
-#~ "The next screen allows you to select <guilabel>Writing Speed</guilabel>. "
-#~ "You should set this to 4x for DVD, or 16x for CD, for best performance."
-#~ msgstr ""
-#~ "L'écran suivant vous permet de choisir la <guilabel>vitesse de gravure</"
-#~ "guilabel>. Pour de meilleures performances, il est conseillé de choisir "
-#~ "4x pour un DVD et 16x pour un CD."
-
-#~ msgid ""
-#~ "Burn the other three ISO images. After burning the other discs, you can "
-#~ "repeat the media check to test them all."
-#~ msgstr ""
-#~ "Gravez les trois autres images ISO. Une fois gravée, vous pouvez répéter "
-#~ "la procédure de vérification de média pour les tester également."
-
-#~ msgid "Prime"
-#~ msgstr "Prime"
-
-#~ msgid "Use general entities and more tagging"
-#~ msgstr "Utiliser les entités générales et plus de balisage"
-
-#~ msgid "Break into independent module"
-#~ msgstr "Séparer en modules indépendants"
-
-#~ msgid "Final release version (FC-6)"
-#~ msgstr "Version finale (FC-6)"
-
-#~ msgid ""
-#~ "If you are downloading Fedora 7 for a Pentium 4 computer, for example, "
-#~ "you need these files:"
-#~ msgstr ""
-#~ "Si vous téléchargez Fedora 7 pour un ordinateur équipé, par exemple, d'un "
-#~ "Pentium 4, vous avez besoin des fichiers suivants :"
-
-#~ msgid "F7-Prime-i386-disc1.iso"
-#~ msgstr "F7-Prime-i386-disc1.iso"
-
-#~ msgid "F7-Prime-i386-disc2.iso"
-#~ msgstr "F7-Prime-i386-disc2.iso"
-
-#~ msgid "F7-Prime-i386-disc3.iso"
-#~ msgstr "F7-Prime-i386-disc3.iso"
-
-#~ msgid "F7-Prime-i386-disc4.iso"
-#~ msgstr "F7-Prime-i386-disc4.iso"
-
-#~ msgid "F7-Prime-i386-disc5.iso"
-#~ msgstr "F7-Prime-i386-disc5.iso"
-
-#~ msgid ""
-#~ "Or, if you prefer to install from a single DVD, you only need this file:"
-#~ msgstr ""
-#~ "Ou bien, si vous préférez installer depuis un DVD, vous aurez besoin de "
-#~ "ce fichier : "
-
-#~ msgid "F7-Prime-i386-DVD.iso"
-#~ msgstr "F7-Prime-i386-DVD.iso"