--- yum.3-2-x.fr.po	2010-09-04 11:09:05.000000000 +0200
+++ yum.3-2-x.fr_tom1.po	2010-09-04 22:03:07.244024000 +0200
@@ -3,7 +3,7 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Johan Cwiklinski <johan@x-tnd.be>, 2008.
-# Thomas Canniot <mrtom@fedoraproject.org>, 2008, 2009.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2008, 2009, 2010.
 # Michaël Ughetto <telimektar1er@gmail.com>, 2008.
 # Thomas Canniot <thomas.canniot@mrtomlinux.org>, 2009.
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2010.
@@ -12,13 +12,13 @@
 "Project-Id-Version: yum.master\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-08-17 10:15-0400\n"
-"PO-Revision-Date: 2010-01-19 20:03+0100\n"
-"Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2010-09-04 22:03+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../callback.py:48 ../output.py:1027 ../yum/rpmtrans.py:72
@@ -123,16 +123,16 @@
 #: ../cli.py:324
 #, python-format
 msgid "No such command: %s. Please use %s --help"
-msgstr ""
+msgstr "Aucune commande : %s. Veuillez utiliser %s --help"
 
 #: ../cli.py:354
 msgid "Disk Requirements:\n"
 msgstr "Besoins en espace disque :\n"
 
 #: ../cli.py:356
-#, fuzzy, python-format
+#, python-format
 msgid "  At least %dMB more space needed on the %s filesystem.\n"
-msgstr "Au moins %dMB requis sur le système de fichiers %s.\n"
+msgstr "  Au moins %dMio requis sur le système de fichiers %s.\n"
 
 #. TODO: simplify the dependency errors?
 #. Fixup the summary
@@ -241,14 +241,13 @@
 msgstr "Aucun paquet marqué pour mise à jour"
 
 #: ../cli.py:770
-#, fuzzy, python-format
+#, python-format
 msgid "%d packages marked for Distribution Synchronization"
-msgstr "%d paquets marqués pour suppression"
+msgstr "%d paquets marqués pour la synchronisation de la distribution"
 
 #: ../cli.py:773
-#, fuzzy
 msgid "No Packages marked for Distribution Synchronization"
-msgstr "Aucun paquet marqué pour suppression"
+msgstr "Aucun paquet marqué pour la synchronisation de la distribution"
 
 #: ../cli.py:787
 #, python-format
@@ -282,9 +281,9 @@
 msgstr "Pas de paquet fourni"
 
 #: ../cli.py:945
-#, fuzzy, python-format
+#, python-format
 msgid "Matched: %s"
-msgstr "Supprimé : %s"
+msgstr "Marqué : %s"
 
 #: ../cli.py:952
 #, python-format
@@ -312,9 +311,8 @@
 msgstr "Aucun paquet trouvé pour %s"
 
 #: ../cli.py:1021
-#, fuzzy
 msgid "Cleaning repos: "
-msgstr "Nettoyage des en-têtes"
+msgstr "Nettoyage des dépôts :"
 
 #: ../cli.py:1026
 msgid "Cleaning up Everything"
@@ -341,9 +339,8 @@
 msgstr "Nettoyage des méta données expirées dans le cache"
 
 #: ../cli.py:1057
-#, fuzzy
 msgid "Cleaning up cached rpmdb data"
-msgstr "Nettoyage des méta données expirées dans le cache"
+msgstr "Nettoyage des données du cache de RPMDB"
 
 #: ../cli.py:1060
 msgid "Cleaning up plugins"
@@ -441,7 +438,6 @@
 msgstr "tolérer les erreurs"
 
 #: ../cli.py:1457
-#, fuzzy
 msgid "run entirely from system cache, don't update cache"
 msgstr "exécuter entièrement depuis le cache, ne pas le mettre à jour"
 
@@ -466,9 +462,8 @@
 msgstr "niveau d'erreur pour la sortie"
 
 #: ../cli.py:1474
-#, fuzzy
 msgid "debugging output level for rpm"
-msgstr "niveau de déboguage pour la sortie"
+msgstr "niveau de déboguage pour rpm"
 
 #: ../cli.py:1477
 msgid "quiet operation"
@@ -539,10 +534,12 @@
 #: ../cli.py:1516
 msgid "set value of $releasever in yum config and repo files"
 msgstr ""
+"configuration de la valeur de $releasever dans le fichier de configuration "
+"de yum et dans les fichiers des dépôts."
 
 #: ../cli.py:1518
 msgid "set arbitrary config and repo options"
-msgstr ""
+msgstr "réinitialise la configuration ainsi que les options des dépôts"
 
 #: ../output.py:305
 msgid "Jan"
@@ -597,34 +594,34 @@
 msgstr "Essai d'un autre miroir."
 
 #: ../output.py:579
-#, fuzzy, python-format
+#, python-format
 msgid "Name        : %s%s%s"
-msgstr "Nom           : %s%s%s"
+msgstr "Nom        : %s%s%s"
 
 #: ../output.py:580
-#, fuzzy, python-format
+#, python-format
 msgid "Arch        : %s"
-msgstr "Architecture  : %s"
+msgstr "Architecture        : %s"
 
 #: ../output.py:582
-#, fuzzy, python-format
+#, python-format
 msgid "Epoch       : %s"
-msgstr "Date          : %s"
+msgstr "Date       : %s"
 
 #: ../output.py:583
-#, fuzzy, python-format
+#, python-format
 msgid "Version     : %s"
-msgstr "Version       : %s"
+msgstr "Version     : %s"
 
 #: ../output.py:584
-#, fuzzy, python-format
+#, python-format
 msgid "Release     : %s"
-msgstr "Révision      : %s"
+msgstr "Révision     : %s"
 
 #: ../output.py:585
-#, fuzzy, python-format
+#, python-format
 msgid "Size        : %s"
-msgstr "Taille        : %s"
+msgstr "Taille        : %s"
 
 #: ../output.py:586 ../output.py:890
 #, python-format
@@ -632,42 +629,41 @@
 msgstr "Dépôt         : %s"
 
 #: ../output.py:588
-#, fuzzy, python-format
+#, python-format
 msgid "From repo   : %s"
-msgstr "Depuis le dépôt  : %s"
+msgstr "Depuis le dépôt   : %s"
 
 #: ../output.py:590
-#, fuzzy, python-format
+#, python-format
 msgid "Committer   : %s"
-msgstr "Auteur  : %s"
+msgstr "Auteur   : %s"
 
 #: ../output.py:591
-#, fuzzy, python-format
+#, python-format
 msgid "Committime  : %s"
-msgstr "Date de validation : %s"
+msgstr "Date de validation  : %s"
 
 #: ../output.py:592
-#, fuzzy, python-format
+#, python-format
 msgid "Buildtime   : %s"
-msgstr "Date de compilation  : %s"
+msgstr "Date de compilation   : %s"
 
 #: ../output.py:594
-#, fuzzy, python-format
+#, python-format
 msgid "Install time: %s"
 msgstr "Date d'installation : %s"
 
 #: ../output.py:602
-#, fuzzy, python-format
+#, python-format
 msgid "Installed by: %s"
-msgstr "Date d'installation : %s"
+msgstr "Installé par : %s"
 
 #: ../output.py:609
 #, python-format
 msgid "Changed by  : %s"
-msgstr ""
+msgstr "Modifié par  : %s"
 
 #: ../output.py:610
-#, fuzzy
 msgid "Summary     : "
 msgstr "Résumé        : "
 
@@ -677,9 +673,8 @@
 msgstr "URL         : %s"
 
 #: ../output.py:613
-#, fuzzy
 msgid "License     : "
-msgstr "Licence       : %s"
+msgstr "Licence       : "
 
 #: ../output.py:614 ../output.py:900
 msgid "Description : "
@@ -793,16 +788,14 @@
 msgstr "Taille totale des téléchargement : %s"
 
 #: ../output.py:968 ../output.py:988
-#, fuzzy, python-format
+#, python-format
 msgid "Installed size: %s"
-msgstr "Date d'installation : %s"
+msgstr "Taille d'installation : %s"
 
 #: ../output.py:984
-#, fuzzy
 msgid "There was an error calculating installed size"
 msgstr ""
-"Une erreur est survenue pendant le calcul de la taille totale des "
-"téléchargements"
+"Une erreur est survenue pendant le calcul de la taille des données installées"
 
 #: ../output.py:1029
 msgid "Reinstalling"
@@ -849,11 +842,9 @@
 msgstr "Taille"
 
 #: ../output.py:1077
-#, fuzzy, python-format
+#, python-format
 msgid "     replacing  %s%s%s.%s %s\n"
-msgstr ""
-"     remplace  %s%s%s.%s %s\n"
-"\n"
+msgstr "     remplacement  %s%s%s.%s %s\n"
 
 #: ../output.py:1086
 #, python-format
@@ -867,31 +858,29 @@
 "%s\n"
 
 #: ../output.py:1097
-#, fuzzy, python-format
+#, python-format
 msgid "Install   %5.5s Package(s)\n"
-msgstr "Paquets installés"
+msgstr "Installation   %5.5s Paquet(s)\n"
 
 #: ../output.py:1101
-#, fuzzy, python-format
+#, python-format
 msgid "Upgrade   %5.5s Package(s)\n"
-msgstr ""
-"Installer   %5.5s paquet(s)\n"
-"Mettre à jour   %5.5s paquet(s)\n"
+msgstr "Mise à niveau   %5.5s Paquet(s)\n"
 
 #: ../output.py:1105
-#, fuzzy, python-format
+#, python-format
 msgid "Remove    %5.5s Package(s)\n"
-msgstr "Suppression du paquet %s"
+msgstr "Suppression    %5.5s Paquet(s)\n"
 
 #: ../output.py:1109
-#, fuzzy, python-format
+#, python-format
 msgid "Reinstall %5.5s Package(s)\n"
-msgstr "ré-installer un paquet"
+msgstr "Réinstallation %5.5s Paquet(s)\n"
 
 #: ../output.py:1113
-#, fuzzy, python-format
+#, python-format
 msgid "Downgrade %5.5s Package(s)\n"
-msgstr "rétrograder un paquet"
+msgstr "Rétrogradage %5.5s Paquet(s)\n"
 
 #: ../output.py:1153
 msgid "Removed"
@@ -949,27 +938,27 @@
 
 #: ../output.py:1307
 msgid "I"
-msgstr ""
+msgstr "I"
 
 #: ../output.py:1308
 msgid "O"
-msgstr ""
+msgstr "O"
 
 #: ../output.py:1309
 msgid "E"
-msgstr ""
+msgstr "E"
 
 #: ../output.py:1310
 msgid "R"
-msgstr ""
+msgstr "R"
 
 #: ../output.py:1311
 msgid "D"
-msgstr ""
+msgstr "D"
 
 #: ../output.py:1312
 msgid "U"
-msgstr ""
+msgstr "U"
 
 #: ../output.py:1323
 msgid "<unset>"
@@ -985,24 +974,23 @@
 
 #: ../output.py:1380
 msgid "ID"
-msgstr ""
+msgstr "Identifiant"
 
 #: ../output.py:1381 ../output.py:1699
 msgid "Login user"
-msgstr ""
+msgstr "Identifiant utilisateur"
 
 #: ../output.py:1382
 msgid "Date and time"
-msgstr ""
+msgstr "Date et heure"
 
 #: ../output.py:1383 ../output.py:1701
 msgid "Action(s)"
-msgstr ""
+msgstr "Action(s)"
 
 #: ../output.py:1384 ../output.py:1702
-#, fuzzy
 msgid "Altered"
-msgstr "effacé"
+msgstr "Modifié"
 
 #: ../output.py:1431 ../output.py:1760
 msgid "No transaction ID given"
@@ -1029,17 +1017,16 @@
 msgstr "Rétrogradé"
 
 #: ../output.py:1519
-#, fuzzy
 msgid "Not installed"
-msgstr "installé"
+msgstr "Non installé"
 
 #: ../output.py:1520
 msgid "Older"
-msgstr ""
+msgstr "Plus ancien"
 
 #: ../output.py:1520
 msgid "Newer"
-msgstr ""
+msgstr "Plus récent"
 
 #: ../output.py:1552
 msgid "Transaction ID :"
@@ -1051,7 +1038,7 @@
 
 #: ../output.py:1557 ../output.py:1559
 msgid "Begin rpmdb    :"
-msgstr "Début de rpmdb :"
+msgstr "Début de RPMDB :"
 
 #: ../output.py:1573
 #, python-format
@@ -1064,7 +1051,7 @@
 
 #: ../output.py:1577 ../output.py:1579
 msgid "End rpmdb      :"
-msgstr "Fin de rpmdb :"
+msgstr "Fin de RPMDB :"
 
 #: ../output.py:1580
 msgid "User           :"
@@ -1087,14 +1074,13 @@
 msgstr "Réussi"
 
 #: ../output.py:1589
-#, fuzzy
 msgid "Command Line   :"
-msgstr "Erreur sur la ligne de commande : %s"
+msgstr "Ligne de commande :"
 
 #: ../output.py:1597
 #, python-format
 msgid "Additional non-default information stored: %d"
-msgstr ""
+msgstr "Informations supplémentaires stockées : %d"
 
 #: ../output.py:1600
 msgid "Transaction performed with:"
@@ -1105,13 +1091,12 @@
 msgstr "Paquets modifiés :"
 
 #: ../output.py:1607
-#, fuzzy
 msgid "Packages Skipped:"
-msgstr "Paquets modifiés :"
+msgstr "Paquets ignorés :"
 
 #: ../output.py:1612
 msgid "Rpmdb Problems:"
-msgstr ""
+msgstr "Problèmes RPMDB :"
 
 #: ../output.py:1620
 msgid "Scriptlet output:"
@@ -1125,43 +1110,36 @@
 #. happened to them in the transaction ... not the difference between the
 #. version in the transaction and now.
 #: ../output.py:1637 ../output.py:1638
-#, fuzzy
 msgid "Install"
 msgstr "Installé"
 
 #: ../output.py:1639
-#, fuzzy
 msgid "Dep-Install"
-msgstr "Installé"
+msgstr "Dep-Install"
 
 #: ../output.py:1641
-#, fuzzy
 msgid "Obsoleting"
 msgstr "Obsolète"
 
 #: ../output.py:1642
-#, fuzzy
 msgid "Erase"
 msgstr "Supprimé"
 
 #: ../output.py:1643
-#, fuzzy
 msgid "Reinstall"
 msgstr "Réinstallation"
 
 #: ../output.py:1644
-#, fuzzy
 msgid "Downgrade"
 msgstr "Rétrogradé"
 
 #: ../output.py:1646
-#, fuzzy
 msgid "Update"
-msgstr "Mis à jour"
+msgstr "Mise à jour"
 
 #: ../output.py:1700
 msgid "Time"
-msgstr ""
+msgstr "Heure"
 
 #: ../output.py:1726
 msgid "Last day"
@@ -1193,24 +1171,22 @@
 msgstr "Il y a plus d'un an"
 
 #: ../output.py:1774
-#, fuzzy, python-format
+#, python-format
 msgid "No Transaction %s found"
-msgstr "Aucun identifiant de transaction n'a été fourni"
+msgstr "Aucune transaction %s n'a été trouvée"
 
 #: ../output.py:1780
-#, fuzzy
 msgid "Transaction ID:"
 msgstr "Identifiant de transaction :"
 
 #: ../output.py:1781
-#, fuzzy
 msgid "Available additional history information:"
-msgstr "Import d'informations additionnelles sur la liste de fichiers"
+msgstr "Informations additionnelles disponibles dans l'historique :"
 
 #: ../output.py:1793
 #, python-format
 msgid "%s: No additional data found by this name"
-msgstr ""
+msgstr "%s : Aucune donnée supplémentaire trouvée grâce à ce nom"
 
 #: ../output.py:1809
 msgid "installed"
@@ -1229,14 +1205,12 @@
 msgstr "effacé"
 
 #: ../output.py:1813
-#, fuzzy
 msgid "reinstalled"
-msgstr "installé"
+msgstr "réinstallé"
 
 #: ../output.py:1814
-#, fuzzy
 msgid "downgraded"
-msgstr "Rétrogradé"
+msgstr "rétrogradé"
 
 #: ../output.py:1818
 #, python-format
@@ -1263,9 +1237,9 @@
 msgstr "--> Traitement de la dépendance : %s pour le paquet : %s"
 
 #: ../output.py:1850
-#, fuzzy, python-format
+#, python-format
 msgid "---> Keeping package: %s"
-msgstr "Conservation du paquet inclus %s"
+msgstr "---> Conservation du paquet : %s"
 
 #: ../output.py:1853
 #, python-format
@@ -1273,57 +1247,61 @@
 msgstr "--> Dépendance non résolue : %s"
 
 #: ../output.py:1864
-#, fuzzy, python-format
+#, python-format
 msgid "Package: %s"
-msgstr "paquet : %s"
+msgstr "Paquet : %s"
 
 #: ../output.py:1866
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "\n"
 "    Requires: %s"
-msgstr "%s requiert : %s"
+msgstr ""
+"\n"
+"    Requiert : %s"
 
 #: ../output.py:1875
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "\n"
 "    %s: %s (%s)"
-msgstr "    %s depuis %s"
+msgstr ""
+"\n"
+"    %s : %s (%s)"
 
 #: ../output.py:1880
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "\n"
 "        %s"
-msgstr "Architecture  : %s"
+msgstr ""
+"\n"
+"        %s"
 
 #: ../output.py:1882
 msgid ""
 "\n"
 "        Not found"
 msgstr ""
+"\n"
+"        Non trouvé"
 
 #. These should be the only three things we care about:
 #: ../output.py:1897
-#, fuzzy
 msgid "Updated By"
-msgstr "Mis à jour"
+msgstr "Mis à jour par"
 
 #: ../output.py:1898
-#, fuzzy
 msgid "Downgraded By"
-msgstr "Rétrogradé"
+msgstr "Rétrogradé par"
 
 #: ../output.py:1899
-#, fuzzy
 msgid "Obsoleted By"
-msgstr "Obsolète"
+msgstr "Rendu obsolète par"
 
 #: ../output.py:1917
-#, fuzzy
 msgid "Available"
-msgstr "Disponible :"
+msgstr "Disponible"
 
 #: ../output.py:1944 ../output.py:1949
 #, python-format
@@ -1350,7 +1328,6 @@
 msgstr "Mise en attente"
 
 #: ../utils.py:96
-#, fuzzy
 msgid "Uninterruptible"
 msgstr "Impossible d'interrompre"
 
@@ -1422,23 +1399,22 @@
 "%s"
 
 #: ../utils.py:201 ../yummain.py:107
-#, fuzzy
 msgid ""
 "Another app is currently holding the yum lock; exiting as configured by "
 "exit_on_lock"
 msgstr ""
-"Une autre application verrouille actuellement l'utilisation de yum ; attente "
-"de déverrouillage..."
+"Une autre application verrouille actuellement l'utilisation de yum ; "
+"fermeture en cours comme la configuration de exit_on_lock le demande"
 
 #: ../utils.py:260
-#, fuzzy, python-format
+#, python-format
 msgid "PluginExit Error: %s"
-msgstr "Erreur de configuration : %s"
+msgstr "Erreur de PluginExit : %s"
 
 #: ../utils.py:263
-#, fuzzy, python-format
+#, python-format
 msgid "Yum Error: %s"
-msgstr "Erreur : %s"
+msgstr "Erreur de yum : %s"
 
 #: ../utils.py:315 ../yummain.py:134 ../yummain.py:173
 #, python-format
@@ -1452,7 +1428,7 @@
 
 #: ../utils.py:321 ../yummain.py:179 ../yummain.py:212
 msgid " You could try running: rpm -Va --nofiles --nodigest"
-msgstr ""
+msgstr " Vous pouvez essayer d'exécuter : rpm -Va --nofiles --nodigest"
 
 #: ../utils.py:328 ../yummain.py:144 ../yummain.py:186
 #, python-format
@@ -1557,6 +1533,11 @@
 " Run \"yum repolist all\" to see the repos you have.\n"
 " You can enable repos with yum-config-manager --enable <repo>"
 msgstr ""
+"Aucun dépôt n'est activé.\n"
+" Exécutez \"yum repolist all\" pour consulter la liste des dépôts installés."
+"\n"
+" Vous pouvez activer des dépôts avec la commande yum-config-manager --enable "
+"<repo>"
 
 #: ../yumcommands.py:189
 msgid "PACKAGE..."
@@ -1585,11 +1566,11 @@
 #: ../yumcommands.py:237
 msgid "Synchronize installed packages to the latest available versions"
 msgstr ""
+"Synchronisation des paquets installés vers leurs versions les plus précentes"
 
 #: ../yumcommands.py:245
-#, fuzzy
 msgid "Setting up Distribution Synchronization Process"
-msgstr "Configuration du processus de rétrogradation"
+msgstr "Configuration du processus de synchronisation de distribution"
 
 #: ../yumcommands.py:288
 msgid "Display details about a package or group of packages"
@@ -1828,9 +1809,8 @@
 msgstr "Inclus au dépôt :"
 
 #: ../yumcommands.py:996
-#, fuzzy
 msgid "Repo-excluded: "
-msgstr "Exclus du dépôt :"
+msgstr "Exclus du dépôt : "
 
 #. Work out the first (id) and last (enabled/disalbed/count),
 #. then chop the middle (name)...
@@ -1934,11 +1914,11 @@
 
 #: ../yumcommands.py:1370
 msgid "You don't have access to the history DB."
-msgstr ""
+msgstr "Vous n'avez pas accès à la base de données de l'historique."
 
 #: ../yumcommands.py:1413
 msgid "Check for problems in the rpmdb"
-msgstr ""
+msgstr "Recherche des problèmes dans RPMDB"
 
 #: ../yummain.py:103
 msgid ""
@@ -2006,9 +1986,9 @@
 msgstr "%s requiert : %s"
 
 #: ../yum/depsolve.py:305
-#, fuzzy, python-format
+#, python-format
 msgid "%s requires %s"
-msgstr "%s requiert : %s"
+msgstr "%s requiert %s"
 
 #: ../yum/depsolve.py:332
 msgid "Needed Require has already been looked up, cheating"
@@ -2156,9 +2136,9 @@
 msgstr "rpm source commun pour %s et %s"
 
 #: ../yum/depsolve.py:1268
-#, fuzzy, python-format
+#, python-format
 msgid "base package %s is installed for %s"
-msgstr "TSINFO : Sélection de %s pour installation de %s"
+msgstr "le paquet de base %s est installé pour %s"
 
 #: ../yum/depsolve.py:1274
 #, python-format
@@ -2166,19 +2146,19 @@
 msgstr "préfix commun %s entre %s et %s"
 
 #: ../yum/depsolve.py:1305
-#, fuzzy, python-format
+#, python-format
 msgid "requires minimal: %d"
-msgstr "%s requiert : %s"
+msgstr "requiert au minimum : %d"
 
 #: ../yum/depsolve.py:1309
 #, python-format
 msgid " Winner: %s"
-msgstr ""
+msgstr " Vainqueur : %s"
 
 #: ../yum/depsolve.py:1314
 #, python-format
 msgid " Loser(with %d): %s"
-msgstr ""
+msgstr " Perdant (avec %d) : %s"
 
 #: ../yum/depsolve.py:1330
 #, python-format
@@ -2192,7 +2172,7 @@
 #: ../yum/__init__.py:453
 #, python-format
 msgid "Repository %r: Error parsing config: %s"
-msgstr ""
+msgstr "Dépôt %r : Erreur lors de l'analyse de la configuration : %s"
 
 #: ../yum/__init__.py:459
 #, python-format
@@ -2265,19 +2245,18 @@
 msgstr "Aucun groupe disponible dans les dépôts"
 
 #: ../yum/__init__.py:787
-#, fuzzy
 msgid "Getting pkgtags metadata"
-msgstr "Obtention des méta données du groupe"
+msgstr "Obtention des méta-données de pkgtags"
 
 #: ../yum/__init__.py:797
-#, fuzzy, python-format
+#, python-format
 msgid "Adding tags from repository: %s"
-msgstr "Ajout du ficher de groupes depuis le dépôt : %s"
+msgstr "Ajout des tags depuis le dépôt : %s"
 
 #: ../yum/__init__.py:806
-#, fuzzy, python-format
+#, python-format
 msgid "Failed to add Pkg Tags for repository: %s - %s"
-msgstr "Échec d'ajout du fichier de groupes pour le dépôt : %s - %s"
+msgstr "Échec d'ajout des tags du paquet pour le dépôt : %s - %s"
 
 #: ../yum/__init__.py:884
 msgid "Importing additional filelist information"
@@ -2299,7 +2278,7 @@
 #: ../yum/__init__.py:985
 #, python-format
 msgid "Trying to remove \"%s\", which is protected"
-msgstr ""
+msgstr "Tentative de retrait de « %s », qui est protégé"
 
 #. Kind of hacky
 #: ../yum/__init__.py:1044
@@ -2330,22 +2309,21 @@
 #, python-format
 msgid "** Found %d pre-existing rpmdb problem(s), 'yum check' output follows:"
 msgstr ""
+"** Problèmes RPMDB pré-existants trouvés %d, la sortie de « yum check » est "
+"la suivante :"
 
 #: ../yum/__init__.py:1255
-#, fuzzy
 msgid "Warning: RPMDB altered outside of yum."
 msgstr ""
-"Avertissement : RPMDB a été modifiée depuis la dernière transaction de yum."
+"Avertissement : RPMDB a été modifiée par une autre application que yum."
 
 #: ../yum/__init__.py:1267
-#, fuzzy
 msgid "missing requires"
-msgstr "%s requiert : %s"
+msgstr "dépendances manquantes"
 
 #: ../yum/__init__.py:1268
-#, fuzzy
 msgid "installed conflict"
-msgstr "installé"
+msgstr "conflit installé"
 
 #: ../yum/__init__.py:1366
 msgid ""
@@ -2354,15 +2332,13 @@
 "Attention : scriptlet ou autres erreurs non fatales pendant la transaction."
 
 #: ../yum/__init__.py:1376
-#, fuzzy
 msgid "Transaction couldn't start:"
-msgstr "Identifiant de transaction :"
+msgstr "La transaction n'a pas pu démarrer :"
 
 #. should this be 'to_unicoded'?
 #: ../yum/__init__.py:1379
-#, fuzzy
 msgid "Could not run transaction."
-msgstr "Plus d'un identifiant de transaction a été trouvé !"
+msgstr "Impossible d'exécuter la transaction."
 
 #: ../yum/__init__.py:1392
 #, python-format
@@ -2384,9 +2360,9 @@
 msgstr "%s est censé être supprimé, mais ne l'est pas !"
 
 #: ../yum/__init__.py:1597
-#, fuzzy, python-format
+#, python-format
 msgid "Could not open lock %s: %s"
-msgstr "Impossible de créer le verrou sur %s : %s"
+msgstr "Impossible de libérer le verrou %s : %s"
 
 #. Whoa. What the heck happened?
 #: ../yum/__init__.py:1614
@@ -2407,11 +2383,13 @@
 msgstr "Impossible de créer le verrou sur %s : %s"
 
 #: ../yum/__init__.py:1698
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Package does not match intended download. Suggestion: run yum --enablerepo=%"
 "s clean metadata"
-msgstr "Le paquet ne correspond pas au téléchargement attendu"
+msgstr ""
+"Le paquet ne correspond pas au téléchargement attendu. Suggestion : exécutez "
+"yum --enablerepo=%s clean metadata"
 
 #: ../yum/__init__.py:1714
 msgid "Could not perform checksum"
@@ -2578,7 +2556,7 @@
 #: ../yum/__init__.py:2813
 #, python-format
 msgid "Package tuple %s could not be found in rpmdb"
-msgstr "Impossible de trouver le tuple de paquet %s dans rpmdb"
+msgstr "Impossible de trouver le tuple de paquet %s dans RPMDB"
 
 #: ../yum/__init__.py:2868 ../yum/__init__.py:2873
 #, python-format
@@ -2630,13 +2608,13 @@
 msgstr "Le paquet %s est rendu obsolète par %s qui est déjà installé"
 
 #: ../yum/__init__.py:3296
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Package %s is obsoleted by %s, but obsoleting package does not provide for "
 "requirements"
 msgstr ""
-"Le paquet %s est rendu obsolète par %s, tentative d'installation de %s à la "
-"place"
+"Le paquet %s est rendu obsolète par %s, mais l'obsolescence n'affecte pas "
+"les dépendances"
 
 #: ../yum/__init__.py:3299
 #, python-format
@@ -2697,17 +2675,17 @@
 #: ../yum/__init__.py:3703
 #, python-format
 msgid "Skipping the running kernel: %s"
-msgstr ""
+msgstr "Omission du noyau en cours d'exécution : %s"
 
 #: ../yum/__init__.py:3709
 #, python-format
 msgid "Removing %s from the transaction"
-msgstr ""
+msgstr "Suppression de %s de la transaction"
 
 #: ../yum/__init__.py:3744
-#, fuzzy, python-format
+#, python-format
 msgid "Cannot open: %s. Skipping."
-msgstr "Impossible d'ouvrir le fichier : %s. Omission."
+msgstr "Impossible d'ouvrir : %s. Omission."
 
 #: ../yum/__init__.py:3747 ../yum/__init__.py:3859 ../yum/__init__.py:3935
 #, python-format
@@ -2715,9 +2693,9 @@
 msgstr "Examen de %s : %s"
 
 #: ../yum/__init__.py:3751
-#, fuzzy, python-format
+#, python-format
 msgid "Cannot localinstall deltarpm: %s. Skipping."
-msgstr "Impossible d'ouvrir le fichier : %s. Omission."
+msgstr "Impossible d'exécuter localinstall sur le deltarpm : %s. Omission."
 
 #: ../yum/__init__.py:3760 ../yum/__init__.py:3862 ../yum/__init__.py:3938
 #, python-format
@@ -2730,6 +2708,8 @@
 #, python-format
 msgid "Cannot install package %s. It is obsoleted by installed package %s"
 msgstr ""
+"Impossible d'installer le paquet %s. Il est rendu obsolète par le paquet "
+"installé %s"
 
 #: ../yum/__init__.py:3774
 #, python-format
@@ -2811,9 +2791,9 @@
 msgstr "Échec de la récupération de la clé GPG : "
 
 #: ../yum/__init__.py:4244
-#, fuzzy, python-format
+#, python-format
 msgid "Invalid GPG Key from %s: %s"
-msgstr "Récupération de la clé GPG depuis %s"
+msgstr "Clé GPG invalide depuis %s :%s"
 
 #: ../yum/__init__.py:4253
 #, python-format
@@ -2821,21 +2801,28 @@
 msgstr "Échec d'analyse de la clé GPG : la clé n'a pas de valeur %s"
 
 #: ../yum/__init__.py:4267
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Importing GPG key 0x%s:\n"
 " Userid : %s\n"
 " Package: %s (%s)\n"
 " From   : %s"
-msgstr "Import de la clé GPG 0x%s « %s » depuis %s"
+msgstr ""
+"Import de la clé GPG 0x%s :\n"
+" ID utilisateur : %s\n"
+" Paquet : %s (%s)\n"
+" Depuis   : %s"
 
 #: ../yum/__init__.py:4275
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Importing GPG key 0x%s:\n"
 " Userid: \"%s\"\n"
 " From  : %s"
-msgstr "Import de la clé GPG 0x%s « %s » depuis %s"
+msgstr ""
+"Import de la clé GPG 0x%s :\n"
+" ID utilisateur : %s\n"
+" Depuis   : %s"
 
 #: ../yum/__init__.py:4307
 #, python-format
@@ -2886,14 +2873,14 @@
 msgstr "L'import de la clé à échoué"
 
 #: ../yum/__init__.py:4394
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The GPG keys listed for the \"%s\" repository are already installed but they "
 "are not correct.\n"
 "Check that the correct key URLs are configured for this repository."
 msgstr ""
 "Les clés GPG listées pour le dépôt « %s » sont déjà installées mais sont "
-"incorrectes pour ce paquet.\n"
+"incorrectes.\n"
 "Vérifiez que les URL des clés pour ce dépôt soient correctes."
 
 #: ../yum/__init__.py:4521
@@ -2914,9 +2901,9 @@
 msgstr "Erreurs de la transaction de test : "
 
 #: ../yum/__init__.py:4700
-#, fuzzy, python-format
+#, python-format
 msgid "Could not set cachedir: %s"
-msgstr "Impossible de créer le verrou sur %s : %s"
+msgstr "Impossible de configurer cachedir : %s"
 
 #. Mostly copied from YumOutput._outKeyValFill()
 #: ../yum/plugins.py:208
@@ -2984,27 +2971,26 @@
 
 #: ../yum/rpmsack.py:102
 msgid "has missing requires of"
-msgstr ""
+msgstr "a des dépendances manquantes de"
 
 #: ../yum/rpmsack.py:105
-#, fuzzy
 msgid "has installed conflicts"
-msgstr "définit la racine d'installation"
+msgstr "des conflits sont installés"
 
 #: ../yum/rpmsack.py:114
-#, fuzzy, python-format
+#, python-format
 msgid "%s is a duplicate with %s"
-msgstr "Sélection de %s pour mise à jour de %s"
+msgstr "%s est un doublon de %s"
 
 #: ../yum/rpmsack.py:122
-#, fuzzy, python-format
+#, python-format
 msgid "%s is obsoleted by %s"
-msgstr "%s rend obsolète %s"
+msgstr "%s est rendu obsolète par %s"
 
 #: ../yum/rpmsack.py:130
 #, python-format
 msgid "%s provides %s but it cannot be found"
-msgstr ""
+msgstr "%s fournit %s mais est introuvable"
 
 #: ../yum/rpmtrans.py:79
 msgid "Repackaging"