--- fedora-readme-live-images_Fedora_Live_Images_fr2.po.diff	2011-10-15 18:14:56.816700713 +0200
+++ fedora-readme-live-images_Fedora_Live_Images_fr2.po	2011-10-18 13:26:19.042090321 +0200
@@ -1,102 +1,317 @@
# AUTHOR <EMAIL@ADDRESS>, YEAR.
#
# Translators:
# neb <nick@bebout.net>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: Fedora Live Images\n"
"POT-Creation-Date: 2011-09-06T18:11:33\n"
-"PO-Revision-Date: 2011-10-11 12:12+0000\n"
-"Last-Translator: tux007 <tpweb1780@yahoo.fr>\n"
+"PO-Revision-Date: 2011-10-15 18:00+0100\n"
+"Last-Translator: Pierre <trans-fr@lists.fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: FRANCE\n"
+"X-Poedit-SourceCharset: utf-8\n"


 #. Tag: para
 #, no-c-format
 msgid "Fedora Live images can be run from a CD, DVD, or USB flash drive. To obtain a Fedora Live image:"
-msgstr "Les images live peuvent être lancées depuis un CD, DVD ou une clé USB. Pour obtenir une image live de Fedora"
+msgstr "Les images live peuvent être lancées depuis un CD, DVD ou une clé USB. Pour obtenir une image live de Fedora :"

 #. Tag: para
 #, no-c-format
- msgid "Recent versions of Mac OSX use the UEFI firmware interface, which require a 64-bit ISO image. The default ISO image on <ulink type=\"http\" url=\"http://get.fedoraproject.org/\">http://get.fedoraproject.org/</ulink> is 32-bit. The 64-bit ISO image can be found by clicking on <guibutton>More download options...</guibutton>, which is just below the blue <guibutton>Download Now!</guibutton>."
-msgstr "Les versions récentes de Mac OSX utilisent un firmware UEFI qui requiert une image ISO en 64-bit. L'image ISO par défaut sur <ulink type=\"http\" url=\"http://get.fedoraproject.org/\">http://get.fedoraproject.org/</ulink> est une 32-bit. La 64-bit est disponible en cliquant sur <guibutton>More download options...</guibutton>qui se situe en dessous de <guibutton>Download Now!</guibutton>."
+msgstr "Les versions récentes de Mac OSX utilisent un firmware UEFI qui requiert une image ISO en 64-bit. L'image ISO par défaut sur <ulink type=\"http\" url=\"http://get.fedoraproject.org/\">http://get.fedoraproject.org/</ulink> est une 32-bit. La 64-bit est disponible en cliquant sur <guibutton>Plus d'options</guibutton>qui se situe en dessous de <guibutton>Télécharger maintenant !</guibutton>."

#. Tag: para
#, no-c-format
- msgid "Once you have obtained the Fedora Live image ISO and written it to a CD, DVD, or USB flash drive, you are ready to start using your Fedora Live image!"
-msgstr "Une fois que vous avez obtenu une image live ISO de Fedora et que vous l'avez gravé sur un CD, DVD ou une clé USB, vous êtes prêt pour utiliser votre image live Fedora!  "
+msgstr "Une fois que vous avez obtenu une image live ISO de Fedora et que vous l'avez gravé sur un CD, DVD ou une clé USB, vous êtes prêt pour utiliser votre image live Fedora ! "


#. Tag: title
#, no-c-format
@@ -293,7 +294,7 @@
#. Tag: para
 #, no-c-format
- msgid "If your computer does not support the graphical effects used in GNOME 3, you will automatically be logged in to a simpler version of the GNOME desktop called 'Fallback Mode'. The standard GNOME desktop has a single black bar across the top of the screen, whereas the Fallback Mode desktop has two black bars, one across the top and one across the bottom. To install Fedora to your hard disk in Fallback Mode, press <keycombo><keycap>Alt</keycap>+<keycap>F2</keycap></keycombo> together. In the box that appears, type 'liveinst' (without the quotation marks) and press <keycap>Enter</keycap>."
-msgstr "Si votre ordinateur ne supporte pas les effets graphiques de GNOME 3, vous serez automatiquement dirigé vers une version simplifiée du bureau GNOME appelé '....'. Le bureau standard de GNOME a une seule barre en haut de l'écran alors que le bureau ..... a deux barres noires, une en haut et une en bas. Pour installer Fedora sur le disque dur depuis le ...., appuyez en même temps sur <keycombo><keycap>Alt</keycap>+<keycap>F2</keycap></keycombo>. Dans la boîte de dialogue qui apparaît, inscrivez «liveinst» (sans les guillemets) et appuyez sur <keycap>Entrée</keycap>."
+msgstr "Si votre ordinateur ne supporte pas les effets graphiques de GNOME 3, vous serez automatiquement dirigé vers une version simplifiée du bureau GNOME appelé « mode restreint ». Le bureau standard de GNOME a une seule barre en haut de l'écran alors que le bureau en mode restreint a deux barres noires, une en haut et une en bas. Pour installer Fedora sur le disque dur depuis le mode restreint, appuyez en même temps sur <keycombo><keycap>Alt</keycap>+<keycap>F2</keycap></keycombo>. Dans la boîte de dialogue qui apparaît, inscrivez « liveinst » (sans les guillemets) et appuyez sur <keycap>Entrée</keycap>."