--- f3.po	2010-10-27 01:07:54.065596769 +0200
+++ f4.po	2010-10-27 01:14:05.370721750 +0200
@@ -1208,7 +1208,7 @@
 #: data/content/get-help.html:41
 #, python-format
 msgid "If you think you've found a bug, you may want to <a href=\"%s\">check if it's already reported</a> and otherwise <a href=\"%s\">report it yourself</a>."
-msgstr "Si vous pensez avoir trouvé une anomalie, vous devriez <a href=\"%s\">vérifier s'il est déjà reporté</a> et sinon, <a href=\"%s\">le reporter vous-même</a>."
+msgstr "Si vous pensez avoir trouvé une anomalie, vous devriez <a href=\"%s\">vérifier si elle n'est pas déjà reportée</a> et sinon, <a href=\"%s\">le reporter vous-même</a>."
 
 #: data/content/get-help.html:46
 msgid "Search Fedora Documentation"
@@ -1224,7 +1224,7 @@
 
 #: data/content/get-help.html:53
 msgid "Can't find an answer? Get interactive support here:"
-msgstr "Pas de réponse à vos questions ? Essayez le support interactive ici :"
+msgstr "Pas de réponse à vos questions ? Essayez le support interactif ici :"
 
 #: data/content/get-help.html:55
 msgid "Forums Support"
@@ -1240,7 +1240,7 @@
 
 #: data/content/get-help.html:62
 msgid "Get instant support on the Fedora IRC channel. Channels exist for multiple languages."
-msgstr "Obtenez de l'aide instantanément sur les canaux IRC de Fedora. Il existent dans de nombreuses langues."
+msgstr "Obtenez de l'aide instantanément sur les canaux IRC de Fedora. Ils existent dans de nombreuses langues."
 
 #: data/content/get-help.html:65
 msgid "Email support"
@@ -1410,7 +1410,7 @@
 
 #: data/content/index.html:113
 msgid "Many features that benefit all Linux distributions start in Fedora."
-msgstr "De nombreuses fonctionnalités qui profitent à toutes les distributions Linux commencent avec Fedora."
+msgstr "De nombreuses fonctionnalités, qui profitent à toutes les distributions Linux, arrivent en premier sous Fedora."
 
 #: data/content/index.html:114
 msgid "See how we share our features for all to use >"
@@ -1484,7 +1484,7 @@
 #: data/content/index.html:154
 #: data/content/using/index.html:33
 msgid "All you need is a webcam and Fedora, and you can do all sorts of cool photo tricks, including turning your friends into The Hulk. :) Take fun snapshots and videos!"
-msgstr "Vous n'avez besoin que d'une webcam et de Fedora. Vous pouvez faire pleins de photos sympa, tel que transformer vos amis en Hulk :). Faites des photos et des vidéos amusantes !"
+msgstr "Vous n'avez besoin que d'une webcam et de Fedora. Vous pouvez faire pleins de photos sympas, tel que transformer vos amis en Hulk :). Faites des photos et des vidéos amusantes !"
 
 #: data/content/index.html:156
 msgid "Learn how to do it yourself! >"
@@ -2100,7 +2100,7 @@
 
 #: data/content/features/index.html:46
 msgid "Learn more about what Fedora is, the community that creates it, and why we make it at our <a href=\"../about-fedora\">About Fedora</a> page."
-msgstr "En apprenez-plus sur Fedora, la communauté qui la créer et pourquoi sur notre page <a href=\"${path}/${lang}/about-fedora\">À propos de Fedora</a>."
+msgstr "Apprenez-en plus sur Fedora, la communauté qui la créé et pourquoi, en consultant notre page <a href=\"${path}/${lang}/about-fedora\">à propos de Fedora</a>."
 
 #: data/content/features/index.html:48
 msgid "Feature overview"
@@ -2151,7 +2151,7 @@
 
 #: data/content/features/index.html:74
 msgid "Built by a global community of contributors, there's a local website for you."
-msgstr "Construit pas une large communauté de contributeurs, il y a un site internet pour vous."
+msgstr "Construit par une large communauté de contributeurs, il y a un site internet pour vous."
 
 #: data/content/features/index.html:75
 msgid "Take a look"
@@ -2171,7 +2171,7 @@
 
 #: data/content/features/index.html:86
 msgid "Fedora is free to share! Pass it along to your friends and family, no worry!"
-msgstr "Vous êtes libre de le redistribuer ! Donnez-le à vos amis et votre famille, n'ayez pas peu !"
+msgstr "Vous êtes libre de le redistribuer ! Donnez-le à vos amis et votre famille, n'ayez pas peur !"
 
 #: data/content/features/index.html:87
 msgid "Pass it on"
@@ -2227,7 +2227,7 @@
 
 #: data/content/features/index.html:127
 msgid "Learn more about Evolution at the Evolution website, or peruse the Evolution chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Evolution au travers de son site internet, ou parcourez le chapitre Evolution du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Evolution au travers de son site internet, ou parcourez le chapitre Evolution du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:131
 msgid "Empathy Video & Text chat"
@@ -2244,7 +2244,7 @@
 
 #: data/content/features/index.html:135
 msgid "Learn more about Empathy at the Empathy website, or peruse the Empathy chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Empathy au travers de son site internet, ou parcourez le chapitre Empathy sur le guide des utilisateurs de Fedora."
+msgstr "Apprenez-en plus sur Empathy au travers de son site internet, ou parcourez le chapitre Empathy sur le guide des utilisateurs de Fedora."
 
 #: data/content/features/index.html:141
 msgid "Gwibber Tweets & Dents"
@@ -2277,7 +2277,7 @@
 
 #: data/content/features/index.html:148
 msgid "Connect to public file shares on a network, and share files from your machine as well. You can also share files via Bluetooth (TM)."
-msgstr "Connectez-vous à des fichiers partagés sur un réseau et partagez vos fichiers également. Vous pouvez aussi partagez des fichiers par Bluetooth (TM)."
+msgstr "Connectez-vous à des fichiers partagés sur un réseau et partagez vos fichiers également. Vous pouvez aussi partager des fichiers par Bluetooth (TM)."
 
 #: data/content/features/index.html:153
 msgid "Remote Desktop"
@@ -2285,7 +2285,7 @@
 
 #: data/content/features/index.html:154
 msgid "Connect to a friend's desktop remotely, or set your home desktop up as a server and connect to it from your laptop while you're travelling."
-msgstr "Connectez-vous à distance à l'ordinateur d'un amis, ou configurez votre ordinateur de bureau en tant que serveur afin de vous y connecter à partir de votre ordinateur portable lorsque vous êtes en mobilité."
+msgstr "Connectez-vous à distance à l'ordinateur d'un ami, ou configurez votre ordinateur de bureau en tant que serveur afin de vous y connecter à partir de votre ordinateur portable lorsque vous êtes en mobilité."
 
 #: data/content/features/index.html:160
 #: data/content/features/index.html:231
@@ -2311,7 +2311,7 @@
 
 #: data/content/features/index.html:180
 msgid "Totem Movie Player plays movie files of many various formats, as well as DVDs, CDs, and VCDs. Many great plugins exist for Totem that enable you to expand your experience: a YouTube plugin so you can watch YouTube videos without the hassle of a web browser; a UPNP/DLNA plugin so you can stream content off of a home media server; and a publisher that enables you to share your playlists with other users on your network."
-msgstr "Le lecteur multimédia Totem lit des fichiers vidéos dans plusieurs formats, ainsi que des DVD, CD et VCD. De nombreux plugins existent pour Totem, qui vous permettent d'enrichir votre expérience : un plugin YouTube afin que vous puissiez regarder les vidéos de YouTube sans les soucis d'un navigateur internet, un plugin UPNP/DLNA afin de lire du contenu depuis un serveur multimédia, ainsi qu'un un serveur vous permettant de partager vos listes de lectures avec d'autres utilisateurs sur votre réseau."
+msgstr "Le lecteur multimédia Totem lit des fichiers vidéos dans plusieurs formats, ainsi que des DVD, CD et VCD. De nombreux plugins existent pour Totem, qui vous permettent d'enrichir votre expérience : un plugin YouTube afin que vous puissiez regarder les vidéos de YouTube sans les soucis d'un navigateur internet, un plugin UPNP/DLNA afin de lire du contenu depuis un serveur multimédia, ainsi qu'un serveur vous permettant de partager vos listes de lectures avec d'autres utilisateurs sur votre réseau."
 
 #: data/content/features/index.html:181
 msgid "You can also use Totem to stream videos from the internet."
@@ -2319,7 +2319,7 @@
 
 #: data/content/features/index.html:182
 msgid "Learn more about Totem at the Totem website, or peruse the Totem chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Totem au travers de son site internet, ou parcourez le chapitre Totem du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Totem au travers de son site internet, ou parcourez le chapitre Totem du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:186
 msgid "Rhythmbox Music & Podcast Player"
@@ -2335,7 +2335,7 @@
 
 #: data/content/features/index.html:190
 msgid "Learn more about Rhythmbox at the  Rhythmbox website, or peruse the Rhythmbox chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Rhythmbox au travers de son site internet, ou parcourez le chapitre Rhythmbox du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Rhythmbox au travers de son site internet, ou parcourez le chapitre Rhythmbox du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:196
 msgid "Sound Juicer CD Ripper"
@@ -2371,7 +2371,7 @@
 
 #: data/content/features/index.html:219
 msgid "Learn more about Cheese at the Cheese website, or peruse the Cheese chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Cheese au travers de son site internet, ou parcourez le chapitre Cheese du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Cheese au travers de son site internet, ou parcourez le chapitre Cheese du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:223
 msgid "Shotwell Photo Manager"
@@ -2383,7 +2383,7 @@
 
 #: data/content/features/index.html:226
 msgid "Learn more about Shotwell at the Shotwell website, or peruse the Shotwell chapters of the Fedora User's Guide."
-msgstr "En apprenez-plus sur Shotwell au travers de son site internet, ou parcourez le chapitre Shotwell du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Shotwell au travers de son site internet, ou parcourez le chapitre Shotwell du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:237
 msgid "Creativity Features"
@@ -2403,7 +2403,7 @@
 
 #: data/content/features/index.html:251
 msgid "Learn more about Gimp and find tutorials and more <a href=\"http://gimp.org\">at the Gimp homepage</a>."
-msgstr "En apprenez-plus sur Gimp au travers de son site internet, ou parcourez le chapitre Gimp du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Gimp au travers de son site internet, ou parcourez le chapitre Gimp du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:255
 msgid "Inkscape Vector Graphics Editor"
@@ -2416,7 +2416,7 @@
 
 #: data/content/features/index.html:258
 msgid "Learn more about Inkscape and find more resources and tutorials at <a href=\"http://inkscape.org\">the Inkscape homepage</a>."
-msgstr "En apprenez-plus sur Inkscape au travers de son site internet, ou parcourez le chapitre Inkscape du guide de l'utilisateur de Fedora."
+msgstr "Apprenez-en plus sur Inkscape au travers de son site internet, ou parcourez le chapitre Inkscape du guide de l'utilisateur de Fedora."
 
 #: data/content/features/index.html:264
 msgid "Agave Color Palette Chooser"
@@ -2452,7 +2452,7 @@
 
 #: data/content/features/index.html:287
 msgid "Learn more about Blender <a href=\"http://blender.org\">on Blender's homepage</a>."
-msgstr "En apprenez-plus sur Blender au travers du <a href=\"http://blender.org\">site internet de Blender</a>."
+msgstr "Apprenez-en plus sur Blender au travers du <a href=\"http://blender.org\">site internet de Blender</a>."
 
 #: data/content/features/index.html:291
 msgid "MyPaint Digital Sketchbook"
@@ -2464,7 +2464,7 @@
 
 #: data/content/features/index.html:294
 msgid "Learn more about MyPaint on <a href=\"http://mypaint.intilinux.com/\">the MyPaint homepage</a>."
-msgstr "En apprenez-plus sur MyPaint au travers du <a href=\"http://mypaint.intilinux.com/\">site internet de MyPaint</a>."
+msgstr "Apprenez-en plus sur MyPaint au travers du <a href=\"http://mypaint.intilinux.com/\">site internet de MyPaint</a>."
 
 #: data/content/features/index.html:300
 msgid "PiTiVi Video Editor"
@@ -2476,7 +2476,7 @@
 
 #: data/content/features/index.html:303
 msgid "Learn more about PiTiVi on <a href=\"http://www.pitivi.org/\">the PiTiVi homepage</a>."
-msgstr "En apprenez-plus sur PiTiVi au travers du <a href=\"http://www.pitivi.org/\">site internet de PiTiVi</a>."
+msgstr "Apprenez-en plus sur PiTiVi au travers du <a href=\"http://www.pitivi.org/\">site internet de PiTiVi</a>."
 
 #: data/content/features/index.html:307
 msgid "Audacity Sound Editor"
@@ -2488,7 +2488,7 @@
 
 #: data/content/features/index.html:310
 msgid "Learn more about Audacity on <a href=\"http://audacity.sourceforge.net/\">the Audacity homepage</a>."
-msgstr "En apprenez-plus sur Audacity au travers du <a href=\"http://audacity.sourceforge.net/\">site internet de Audacity</a>."
+msgstr "Apprenez-en plus sur Audacity au travers du <a href=\"http://audacity.sourceforge.net/\">site internet de Audacity</a>."
 
 #: data/content/features/index.html:321
 msgid "Office & Productivity Features"
@@ -2508,7 +2508,7 @@
 
 #: data/content/features/index.html:335
 msgid "Learn more at <a href=\"http://projecthamster.wordpress.com/\">the Hamster website</a>."
-msgstr "En apprenez-plus au travers du <a href=\"http://projecthamster.wordpress.com/\">site internet de Hamster</a>."
+msgstr "Apprenez-en plus au travers du <a href=\"http://projecthamster.wordpress.com/\">site internet de Hamster</a>."
 
 #: data/content/features/index.html:339
 msgid "Gnote Note-taking"
@@ -2520,7 +2520,7 @@
 
 #: data/content/features/index.html:342
 msgid "Learn more at <a href=\"http://live.gnome.org/Gnote\">the Gnote website</a>."
-msgstr "En apprenez-plus au travers du <a href=\"http://live.gnome.org/Gnote\">site internet de Gnote</a>."
+msgstr "Apprenez-en plus au travers du <a href=\"http://live.gnome.org/Gnote\">site internet de Gnote</a>."
 
 #: data/content/features/index.html:348
 msgid "OpenOffice.org Writer"
@@ -2533,7 +2533,7 @@
 #: data/content/features/index.html:351
 #: data/content/features/index.html:358
 msgid "Learn more about OpenOffice.org on <a href=\"http://openoffice.org\">the OpenOffice.org homepage</a>."
-msgstr "En apprenez-plus sur OpenOffice.org au travers du <a href=\"http://openoffice.org\">site internet de OpenOffice.org</a>."
+msgstr "Apprenez-en plus sur OpenOffice.org au travers du <a href=\"http://openoffice.org\">site internet de OpenOffice.org</a>."
 
 #: data/content/features/index.html:355
 msgid "OpenOffice.org Impress"
@@ -2595,7 +2595,7 @@
 
 #: data/content/features/index.html:410
 msgid "Learn more at <a href=\"http://projects.gnome.org/NetworkManager/\">the Network Manager website</a>."
-msgstr "En apprenez-plus au travers du  <a href=\"http://projects.gnome.org/NetworkManager/\">site internet de Network Manager</a>."
+msgstr "Apprenez-en plus au travers du  <a href=\"http://projects.gnome.org/NetworkManager/\">site internet de Network Manager</a>."
 
 #: data/content/features/index.html:416
 msgid "Animated & slideshow backgrounds"
@@ -2636,7 +2636,7 @@
 
 #: data/content/features/index.html:439
 msgid "Learn more at <a href=\"http://www.marzocca.net/linux/baobab/\">the Disk Usage Analyzer website</a>."
-msgstr "En apprenez-plus au travers du <a href=\"http://www.marzocca.net/linux/baobab/\">site internet de Disk Usage Analyzer</a>."
+msgstr "Apprenez-en plus au travers du <a href=\"http://www.marzocca.net/linux/baobab/\">site internet de Disk Usage Analyzer</a>."
 
 #: data/content/features/index.html:443
 msgid "IBus Keyboard Input"
@@ -2648,7 +2648,7 @@
 
 #: data/content/features/index.html:446
 msgid "Learn more at <a href=\"http://code.google.com/p/ibus/\">the IBus website</a>."
-msgstr "En apprenez-plus au travers du <a href=\"http://code.google.com/p/ibus/\">site internet de IBus</a>."
+msgstr "Apprenez-en plus au travers du <a href=\"http://code.google.com/p/ibus/\">site internet de IBus</a>."
 
 #: data/content/using/index.html:14
 #: data/templates/head.html:37
@@ -3000,7 +3000,7 @@
 
 #: data/templates/foot.html:77
 msgid "The Fedora Project is maintained and driven by the community. This is a community maintained site. Red Hat is not responsible for content."
-msgstr "Le Projet Fedora est maintenu et dirigé par la communauté. Ce site maintenu par la communauté. Red Hat n'est pas responsable de son contenu."
+msgstr "Le Projet Fedora est maintenu et dirigé par la communauté. Ce site est maintenu par la communauté. Red Hat n'est pas responsable de son contenu."
 
 #: data/templates/head.html:14
 msgid "OK"