--- anaconda_master_fr.po	2011-06-09 10:06:32.781703909 +0100
+++ anaconda_master_fr_1.po	2011-06-09 13:22:01.994691477 +0100
@@ -6,13 +6,14 @@
 # jfenal <jfenal@gmail.com>, 2011.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2011.
 # Dimitris Glezos <glezos@indifex.com>, 2011.
+# clumens <clumens@redhat.com>, 2011. 
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
-"Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
+"Report-Msgid-Bugs-To: https://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-06-08 10:35-0400\n"
 "PO-Revision-Date: 2011-06-08 14:35+0000\n"
-"Last-Translator: clumens <clumens@redhat.com>\n"
+"Last-Translator: Bouida Djelloul <bouida@fedora-algeria.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -117,26 +118,27 @@
 #: pyanaconda/backend.py:132
 #, python-format
 msgid "%s Upgrading %s\n"
-msgstr ""
+msgstr "%s Mise à niveau %s\n"
 
 #: pyanaconda/backend.py:134
 #, python-format
 msgid "%s Installing %s\n"
-msgstr ""
+msgstr "%s Installation %s\n"
 
 #: pyanaconda/bootloader.py:208
 msgid "bootloader device"
-msgstr ""
+msgstr "périphérique de chargeur de démarrage"
 
 #: pyanaconda/bootloader.py:224
 msgid "/boot filesystem"
-msgstr ""
+msgstr "système de fichiers / boot"
 
 #: pyanaconda/bootloader.py:429
 #, python-format
 msgid ""
 "RAID sets containing the %s must have one of the following raid levels: %s."
 msgstr ""
+"ensembles RAID contenant les %s doit avoir un des niveaux RAID suivants: %s."
 
 #: pyanaconda/bootloader.py:435
 #, python-format
@@ -144,52 +146,54 @@
 "RAID sets containing the %s must have one of the following metadata "
 "versions: %s."
 msgstr ""
-
+"ensembles RAID contenant les %s doit avoir l'une des versions de métadonnées "
+"suivantes: % s."
 #: pyanaconda/bootloader.py:443
 #, python-format
 msgid ""
 "RAID sets containing the %s must have one of the following device types: %s."
 msgstr ""
+"ensembles RAID contenant les %s doit avoir l'un des types de périphériques suivants: % s."
 
 #: pyanaconda/bootloader.py:459
 #, python-format
 msgid "%s must have one of the following disklabel types: %s."
-msgstr ""
+msgstr "%s doit avoir l'un des types suivants d'étiquette de disque: %s."
 
 #: pyanaconda/bootloader.py:471
 #, python-format
 msgid "The %s cannot be of type %s."
-msgstr ""
+msgstr "Le %s ne peut être de type %s."
 
 #: pyanaconda/bootloader.py:483
 #, python-format
 msgid "%s must be between %d and %d MB in size"
-msgstr ""
+msgstr "%s doit être comprise entre %d et %dMo"
 
 #: pyanaconda/bootloader.py:488
 #, python-format
 msgid "%s must not be smaller than %dMB."
-msgstr ""
+msgstr "%s ne doit pas être inférieure à %dMo."
 
 #: pyanaconda/bootloader.py:497
 #, python-format
 msgid "%s must not be larger than %dMB."
-msgstr ""
+msgstr "%s ne doit pas être supérieur à %dMo."
 
 #: pyanaconda/bootloader.py:515
 #, python-format
 msgid "%s must be within the first %dMB of the disk."
-msgstr ""
+msgstr "%s doit être dans le premier %dMo du disque."
 
 #: pyanaconda/bootloader.py:599 pyanaconda/bootloader.py:697
 #, python-format
 msgid "The %s cannot be of type %s"
-msgstr ""
+msgstr "Le %s ne peut pas être de type %s"
 
 #: pyanaconda/bootloader.py:638 pyanaconda/bootloader.py:734
 #, python-format
 msgid "The %s cannot be on an encrypted block device."
-msgstr ""
+msgstr "Le %s ne peut pas être sur un périphérique bloc chiffré."
 
 #: pyanaconda/bootloader.py:1023
 msgid "Master Boot Record"
@@ -215,6 +219,9 @@
 "partition. This may not work, depending on your BIOS's support for booting "
 "from GPT disks."
 msgstr ""
+"Vous utilisez un disque de démarrage GPT sur un système non-EFI sans partition de démarrage du BIOS." 
+"Cela peut ne pas fonctionner, en fonction de votre support BIOS pour le démarrage "
+"à partir des disques GPT. "
 
 #: pyanaconda/bootloader.py:1772
 msgid "PReP Boot Partition"
@@ -1263,7 +1270,7 @@
 
 #: pyanaconda/partIntfHelpers.py:361
 msgid "No authentication"
-msgstr ""
+msgstr "Aucune authentification"
 
 #: pyanaconda/partIntfHelpers.py:362
 msgid "CHAP pair"
@@ -1308,7 +1315,7 @@
 
 #: pyanaconda/platform.py:123
 msgid "you have not created a bootloader stage1 target device"
-msgstr ""
+msgstr "vous n'avez pas créé un dispositif cible pour le chargeur de démarrage stage1"
 
 #: pyanaconda/rescue.py:215 pyanaconda/rescue.py:368 pyanaconda/rescue.py:453
 #, python-format
@@ -1564,7 +1571,7 @@
 #: pyanaconda/upgrade.py:87
 #, python-format
 msgid "Unknown release on %s"
-msgstr ""
+msgstr "Version inconnu sur %s"
 
 #: pyanaconda/upgrade.py:91
 msgid "Cannot Upgrade"
@@ -1577,6 +1584,9 @@
 "\n"
 "%s"
 msgstr ""
+"Votre installation actuelle ne peut pas être mis à niveau. Cela est probablement dû à ce qu'il soit trop vieux. Seuls les deux versions précédentes peuvent être mis à niveau. Pour mettre à jour les anciennes versions, vous devez d'abord passer par toutes les versions intermédiaires.\n"
+"\n"
+"%s"
 
 #: pyanaconda/upgrade.py:174
 msgid "Mount failed"
@@ -2581,7 +2591,7 @@
 #: pyanaconda/iw/filter_gui.py:510 pyanaconda/iw/filter_gui.py:521
 #: pyanaconda/iw/filter_gui.py:532
 msgid "Capacity (MB)"
-msgstr ""
+msgstr "Capacité (MB)"
 
 #: pyanaconda/iw/filter_gui.py:494 pyanaconda/iw/filter_gui.py:524
 #: pyanaconda/iw/filter_gui.py:535
@@ -4614,6 +4624,8 @@
 "The partitioning options you have selected will now be written to disk.  Any"
 " data on deleted or reformatted partitions will be lost."
 msgstr ""
+"Les options de partitionnement que vous avez sélectionné vont maintenant être écrites sur le disque. Toutes "
+"les données sur des partitions supprimées ou reformatées seront perdues. "
 
 #: pyanaconda/storage/__init__.py:221
 msgid "Go _Back"
@@ -6294,7 +6306,7 @@
 
 #: data/ui/network.glade.h:3
 msgid "_Configure Network"
-msgstr ""
+msgstr "_Configurer le réseau"
 
 #: data/ui/tasksel.glade.h:1
 msgid "Customize _later"