--- avahi.trunk.pot	Mon Apr 07 10:49:02 2008
+++ sr.po	Mon Apr 07 11:04:46 2008
@@ -1,24 +1,28 @@
-# translation of avahi.trunk.po to Serbian
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
+# translation of sr.po to Serbian
+# Serbian translations for avahi
+# Copyright (C) 2006 Red Hat, Inc.
+# This file is distributed under the same license as the avahi package.
 #
+# Nikola Pajtić <salgeras@gmail.com>, 2008.
 # Milos Mijatovic <mijatix@gmail.com>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: avahi.trunk\n"
+"Project-Id-Version: avahi\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-04-05 10:28+0000\n"
 "PO-Revision-Date: 2008-04-05 17:40+0200\n"
 "Last-Translator: Milos Mijatovic <mijatix@gmail.com>\n"
-"Language-Team: Serbian <en@li.org>\n"
+"Language-Team: Serbian (sr) <fedora-trans-sr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: KBabel 1.11.4\n"
 
 #: ../avahi-common/error.c:32
 msgid "OK"
-msgstr "ОК"
+msgstr "У реду"
 
 #: ../avahi-common/error.c:33
 msgid "Operation failed"
@@ -70,7 +74,7 @@
 
 #: ../avahi-common/error.c:46
 msgid "Invalid record key"
-msgstr "Неисправан број прикључка"
+msgstr "Неисправан кључ записа"
 
 #: ../avahi-common/error.c:47
 msgid "Invalid address"
@@ -289,7 +293,7 @@
 #: ../avahi-ui/avahi-ui.c:903
 #, c-format
 msgid "Failed to create resolver for %s of type %s in domain %s: %s"
-msgstr "Неуспешно прављење разрешивача за %s врсте %s у домену%s: %s"
+msgstr "Неуспешно прављење разрешивача за %s врсте %s у домену %s: %s"
 
 #: ../avahi-ui/avahi-ui.c:978
 #, c-format
@@ -329,10 +333,10 @@
 msgstr ""
 "%s [options]\n"
 "\n"
-"    -h --help          Прикажи ову помоћ\n"
-"    -s --ssh            Претражи SSH сервере\n"
-"    -v --vnc           Претражи VNC сервере\n"
-"    -S --shell         Претражи и SSH и VNC\n"
+"    -h --help            Прикажи ову помоћ\n"
+"    -s --ssh             Претражи SSH сервере\n"
+"    -v --vnc             Претражи VNC сервере\n"
+"    -S --shell           Претражи и SSH и VNC\n"
 "    -d --domain=DOMAIN   Домен у коме ће се вршити претраживање\n"
 
 #: ../avahi-ui/bssh.c:103 ../avahi-utils/avahi-browse.c:754
@@ -363,7 +367,7 @@
 #: ../avahi-ui/bssh.c:183
 #, c-format
 msgid "Connecting to '%s' ...\n"
-msgstr "Повезујем се на '%s' ...\n"
+msgstr "Повезујем се на „%s“ ...\n"
 
 #: ../avahi-ui/bssh.c:238
 #, c-format
@@ -398,12 +402,12 @@
 #: ../avahi-utils/avahi-browse.c:119
 #, c-format
 msgid ": Cache exhausted\n"
-msgstr ": Кеш препуњен\n"
+msgstr ": кеш je препуњен\n"
 
 #: ../avahi-utils/avahi-browse.c:223 ../avahi-utils/avahi-browse.c:245
 #, c-format
 msgid "Failed to resolve service '%s' of type '%s' in domain '%s': %s\n"
-msgstr "Неуспешно резрешивање услуге '%s' врсте '%s' у домену '%s':'%s'\n"
+msgstr "Неуспешно резрешавање услуге „%s“ врсте „%s“ у домену „%s“: %s\n"
 
 #: ../avahi-utils/avahi-browse.c:324
 #, c-format
@@ -447,7 +451,7 @@
 #: ../avahi-utils/avahi-resolve.c:291 ../avahi-utils/avahi-set-host-name.c:179
 #, c-format
 msgid "Server version: %s; Host name: %s\n"
-msgstr "Верзија сервера : %s; Име домаћина: %s\n"
+msgstr "Верзија сервера : %s; име домаћина: %s\n"
 
 #: ../avahi-utils/avahi-browse.c:531
 #, c-format
@@ -509,7 +513,8 @@
 msgstr ""
 "    -h --help            Прикажи ову помоћ\n"
 "    -V --version         Прикажи верзију\n"
-"    -D --browse-domains  Претражи домене који се могу претраживати уместо услуга\n"
+"    -D --browse-domains  Претражи домене који се могу претраживати уместо "
+"услуга\n"
 "    -a --all             Прикажи све услуге, без обзира на врсту\n"
 "    -d --domain=DOMAIN   Домен за претраживање\n"
 "    -v --verbose         Укључи режим опширног исписивања резултата\n"
@@ -518,7 +523,8 @@
 "    -c --cache           Прекини после избацивања свих записа из кеша\n"
 "    -l --ignore-local    Игнориши локалне услуге\n"
 "    -r --resolve         Разреши пронађене услуге\n"
-"    -f --no-fail         Немој да откажеш ако системска услуга није доступна\n"
+"    -f --no-fail         Немој да откажеш ако системска услуга није "
+"доступна\n"
 "    -p --parsable        Излаз у формату који се може рашчланити\n"
 
 #: ../avahi-utils/avahi-browse.c:639
@@ -543,7 +549,7 @@
 #: ../avahi-utils/avahi-publish.c:78
 #, c-format
 msgid "Established under name '%s'\n"
-msgstr "Успостављено под именом'%s'\n"
+msgstr "Успостављено под именом „%s“\n"
 
 #: ../avahi-utils/avahi-publish.c:83
 #, c-format
@@ -553,7 +559,7 @@
 #: ../avahi-utils/avahi-publish.c:96
 #, c-format
 msgid "Name collision, picking new name '%s'.\n"
-msgstr "Сукоб назива, узимам нови назив '%s'.\n"
+msgstr "Сукоб назива, узимам нови назив „%s“.\n"
 
 #: ../avahi-utils/avahi-publish.c:116
 #, c-format
@@ -573,7 +579,7 @@
 #: ../avahi-utils/avahi-publish.c:142
 #, c-format
 msgid "Failed to add subtype '%s': %s\n"
-msgstr "Неуспешно додавање подврсте '%s': %s\n"
+msgstr "Неуспешно додавање подврсте „%s“: %s\n"
 
 #: ../avahi-utils/avahi-publish.c:193
 #, c-format
@@ -609,7 +615,8 @@
 "    -H --host=DOMAIN     Домаћин у којем се налазе услуге\n"
 "       --subtype=SUBTYPE Додатна подврста са којом ће се регистровати ова "
 "услуга\n"
-"    -f --no-fail         Немој да откажеш ако системска услуга није доступна\n"
+"    -f --no-fail         Немој да откажеш ако системска услуга није "
+"доступна\n"
 
 #: ../avahi-utils/avahi-publish.c:300 ../avahi-utils/avahi-publish.c:315
 #, c-format
@@ -699,5 +706,4 @@
 #: ../avahi-utils/avahi-set-host-name.c:195
 #, c-format
 msgid "Host name successfully changed to %s\n"
-msgstr "Назив домаћина успрешно промењен у %s\n"
-
+msgstr "Назив домаћина успешно промењен у %s\n"