--- sr_fon.po	2008-04-05 11:28:19.000000000 +0100
+++ sr.po	2008-04-05 12:01:39.000000000 +0100
@@ -30,12 +33,12 @@
 
 #: virt-clone:53
 msgid "What is the name or uuid of the original virtual machine?"
-msgstr "Које је име или идентификатор за оригиналну виртуелну машину?"
+msgstr "Које је име или uuid идентификатор за оригиналну виртуелну машину?"
 
 #: virt-clone:81
 #, fuzzy
 msgid "What would you like to use as the cloned disk (file path)?"
-msgstr "Шта бисте желели да користите као диск (путања датотеке)?"
+msgstr "Шта бисте желели да користите као клонирани диск (путања датотеке)?"
 
 #: virt-clone:93 virt-install:83
 #, python-format
@@ -48,7 +51,8 @@
 
 #: virt-clone:123
 msgid "Name or uuid for the original guest; The status must be shut off"
-msgstr "Име или идентификатор за орифиналног госта; Статус мора бити угашен"
+msgstr ""
+"Име или uuid идентификатор за оригиналног госта; статус мора бити угашен"
 
 #: virt-clone:127
 msgid "Name for the new guest"
@@ -57,8 +61,8 @@
 #: virt-clone:132
 msgid "New UUID for the clone guest; Default is a randomly generated UUID"
 msgstr ""
-"Нови јединствени идентификатор за клонираног госта; Случајно изабрани "
-"идентификатор је подразумевано"
+"Нови јединствени идентификатор за клонираног госта; случајно изабрани "
+"идентификатор је подразумеван"
 
 #: virt-clone:137
 msgid ""
@@ -66,22 +70,22 @@
 "MAC"
 msgstr ""
 "Нова фиксирана MAC адреса за клонираног госта. Случајно изабрана адреса је "
-"подразумевано"
+"подразумевана"
 
 #: virt-clone:142
 msgid "New file to use as the disk image for the new guest"
-msgstr "Нови фајл који ће се користити као слика диска за новог госта"
+msgstr "Нова датотека која ће се користити као слика диска за новог госта"
 
 #: virt-clone:146 virt-image:128 virt-install:236
 msgid "Connect to hypervisor with URI"
-msgstr "Повезати се на хипервизора са УРИ"
+msgstr "Повезати се на хипервизора са УРИ-ом"
 
 #: virt-clone:152
 msgid ""
 "Force to copy devices (eg, if 'hdc' is a readonly cdrom device, --force-"
 "copy=hdc)"
 msgstr ""
-"Приморај копирање уређаја (нпр, ако је 'hdc' случајан диск уређај, користити "
+"Приморај копирање уређаја (нпр, ако је „hdc“ случајан диск уређај, користити "
 "--force-copy=hdc)"
 
 #: virt-clone:157
@@ -164,7 +168,8 @@
 "Connect the guest to a virtual network, forwarding to the physical network "
 "with NAT"
 msgstr ""
-"Повежи госта на виртуелну мрежу, прослеђујући га на физичку мрежу са NAT"
+"Повежи госта на виртуелну мрежу, прослеђујући га на физичку мрежу користећи "
+"NAT"
 
 #: virt-image:114 virt-install:217
 msgid "Use VNC for graphics support"
@@ -208,7 +213,7 @@
 
 #: virt-image:141
 msgid "The zero-based index of the boot record to use"
-msgstr "Нулти индекс који ће се коритити при подизању система"
+msgstr "Нулти индекс који ће се користити при подизању система"
 
 #: virt-image:145
 msgid "You need to provide an image XML descriptor"
@@ -254,7 +259,7 @@
 msgstr ""
 "Прављење домена можда неће бити успешно.\n"
 "Ако буде, можете поново покренути домен\n"
-"покретањем 'virsh start %s; у супротном, молим\n"
+"покретањем „virsh start %s“; у супротном, молим\n"
 "поново покрените инсталацију."
 
 #: virt-install:47
@@ -297,7 +302,7 @@
 
 #: virt-install:145
 msgid "What is the virtual CD image, CD device or install location?"
-msgstr "Која је слика виртуелног CD, CD уређај или локација инсталације?"
+msgstr "Која је слика виртуелног CD-а, CD уређај или локација инсталације?"
 
 #: virt-install:165 virt-install:170 virtinst/cli.py:271 virtinst/cli.py:276
 #, python-format
@@ -306,7 +311,7 @@
 
 #: virt-install:189
 msgid "Set which physical CPUs Domain can use."
-msgstr "Постави који домен физички прозесори могу да користе."
+msgstr "Постави који домен физички процесори могу да користе."
 
 #: virt-install:194
 msgid "File to use as the disk image"
@@ -338,11 +343,11 @@
 
 #: virt-install:239
 msgid "Specify the CDROM media is a LiveCD"
-msgstr "Одреди да је CDROM mediјум LiveCD"
+msgstr "Одреди да је CDROM медијум LiveCD"
 
 #: virt-install:243
 msgid "This guest should be a fully virtualized guest"
-msgstr "Овај гост би требао бити потпуно виртуализован гост"
+msgstr "Овај гост би требало да буде потпуно виртуализован гост"
 
 #: virt-install:246
 msgid "File to use a virtual CD-ROM device for fully virtualized guests"
@@ -357,16 +362,16 @@
 msgid ""
 "The OS type for fully virtualized guests, e.g. 'linux', 'unix', 'windows'"
 msgstr ""
-"Врста Оперативног система за потпуно виртуализоване госте, нпр 'линукс', "
-"'уникс', 'виндоус'"
+"Врста оперативног система за потпуно виртуализоване госте, нпр. „linux“, "
+"„unix“, „windows“"
 
 #: virt-install:254
 msgid ""
 "The OS variant for fully virtualized guests, e.g. 'fedora6', 'rhel5', "
 "'solaris10', 'win2k', 'vista'"
 msgstr ""
-"Варијанта Оперативног система за потпуно виртуализоване госте, нпр "
-"'федора6', 'рхел5', 'соларис10', 'вин2к', 'виста'"
+"Варијанта оперативног система за потпуно виртуализоване госте, нпр. "
+"„fedora6“, „rhel5“, „solaris10“, „win2k“, „vista“"
 
 #: virt-install:259
 msgid "The CPU architecture to simulate"
@@ -374,14 +379,14 @@
 
 #: virt-install:263
 msgid "This guest should be a paravirtualized guest"
-msgstr "Овај гост би требао бити паравиртуализован гост"
+msgstr "Овај гост би требало да буде паравиртуализован гост"
 
 #: virt-install:266
 msgid ""
 "Installation source for paravirtualized guest (eg, nfs:host:/path, http://"
 "host/path, ftp://host/path)"
 msgstr ""
-"Извор за инсталацију за паравиртуелизованог госта (нпр, nfs:host:/path, "
+"Извор за инсталацију за паравиртуелизованог госта (нпр. nfs:host:/path, "
 "http://host/path, ftp://host/path)"
 
 #: virt-install:269
@@ -398,7 +403,7 @@
 "install the 'virt-viewer' package."
 msgstr ""
 "Не могу да се повежем на графичку конзолу: virt-viewer није инсталиран. "
-"Молим, инсталирајте пакет 'virt-viewer'."
+"Молим, инсталирајте пакет „virt-viewer“."
 
 #: virt-install:346
 msgid "Can't do both --hvm and --paravirt"
@@ -410,7 +415,7 @@
 
 #: virt-install:370
 msgid "LiveCD installations are not supported for paravirt guests"
-msgstr "Инсталације са LiveCD нису подржане за паравирт. госте"
+msgstr "Инсталације са LiveCD-а нису подржане за паравирт. госте"
 
 #: virt-install:379
 msgid "Only one of --pxe, --location and --cdrom can be used"
@@ -439,7 +444,7 @@
 "Domain installation still in progress.  You can reconnect to \n"
 "the console to complete the installation process."
 msgstr ""
-"Инсталација домена још у изради. Можете се поново конектовати на \n"
+"Инсталација домена је још у изради. Можете се поново повезати на \n"
 "конзолу да завршите инсталациони процес."
 
 #: virt-install:472
@@ -452,7 +457,7 @@
 msgstr ""
 "Изгледа да инсталација домена није била успешна.\n"
 "Уколико јесте, можете поново покренути домен \n"
-"извршавајући 'virsh start %s'; у супротном, молим\n"
+"извршавајући „virsh start %s“; у супротном, молим\n"
 "поново покрените инсталацију."
 
 #: virt-install:476
@@ -464,7 +469,7 @@
 
 #: virt-install:479
 msgid "Guest installation complete... restarting guest."
-msgstr "Инсталација госта завршена...поново покрећем госта."
+msgstr "Инсталација госта је завршена... поново покрећем госта."
 
 #: virt-install:489
 #, python-format
@@ -476,7 +481,7 @@
 msgstr ""
 "Инсталација домена можда није била успешна.\n"
 "Уколико јесте, можете поново покренути домен \n"
-"извршавајући 'virsh start %s'; у супротном, молим\n"
+"извршавајући „virsh start %s“; у супротном, молим\n"
 "поново покрените инсталацију."
 
 #: virtinst/cli.py:129
@@ -490,7 +495,7 @@
 #: virtinst/cli.py:142
 #, python-format
 msgid "ERROR: Installs currently require %d megs of RAM."
-msgstr "ГРЕШКА: Инсталација тренутно захтева %d мегабајта RAM меморије."
+msgstr "ГРЕШКА: инсталација тренутно захтева %d мегабајта RAM меморије."
 
 #: virtinst/cli.py:168
 #, python-format
@@ -557,7 +562,7 @@
 
 #: virtinst/CloneManager.py:108
 msgid "New file to use for disk image is required"
-msgstr "Потребан је нова датотека која ће се користити као слика диска"
+msgstr "Потребна је нова датотека која ће се користити као слика диска"
 
 #: virtinst/CloneManager.py:186
 #, python-format
@@ -594,7 +599,7 @@
 #: virtinst/DistroManager.py:85
 #, python-format
 msgid "Could not find an installable distribution at '%s'"
-msgstr "Нисам могао да пронађем инсталациону дистрибуцију на '%s'"
+msgstr "Нисам могао да пронађем инсталациону дистрибуцију на „%s“"
 
 #: virtinst/DistroManager.py:95 virtinst/DistroManager.py:111
 msgid "Invalid install location: "
@@ -614,24 +619,24 @@
 
 #: virtinst/DistroManager.py:151
 msgid "NFS installations are only supported as root"
-msgstr "Инсталације преко NFS су једино подржане као root корисник"
+msgstr "Инсталације преко NFS-а су једино подржане као root корисник"
 
 #: virtinst/FullVirtGuest.py:144
 #, python-format
 msgid "OS type %s does not exist in our dictionary"
-msgstr "Врста Оперативног система %s не постоји у нашем речнику"
+msgstr "Врста оперативног система %s не постоји у нашем речнику"
 
 #: virtinst/FullVirtGuest.py:151
 msgid "An OS type must be specified before a variant."
-msgstr "Врста Оперативног система мора бити одређена пре промене."
+msgstr "Врста оперативног система мора бити одређена пре промене."
 
 #: virtinst/FullVirtGuest.py:155
 #, python-format
 msgid ""
 "OS variant %(var)s does not exist in our dictionary for OS type %(type)s"
 msgstr ""
-"Променљива Оперативног система %(var)s не постоји у нашем речнику врста "
-"Оперативног система %(type)s"
+"Променљива оперативног система %(var)s не постоји у нашем речнику "
+"оперативног система врсте %(type)s"
 
 #: virtinst/FullVirtGuest.py:260
 msgid "Unable to start domain for guest, aborting installation!"
@@ -666,7 +671,7 @@
 
 #: virtinst/Guest.py:102
 msgid "Disk size must be an int or a float."
-msgstr "Величина диска мора бити типа инт или флоат."
+msgstr "Величина диска мора бити типа int или float."
 
 #: virtinst/Guest.py:104
 msgid "Disk size must not be less than 0."
@@ -683,7 +688,7 @@
 #: virtinst/Guest.py:117
 #, python-format
 msgid "Disk type '%s' requires a path"
-msgstr "Врста диска '%s' захтева путању"
+msgstr "Врста диска „%s“ захтева путању"
 
 #: virtinst/Guest.py:148
 msgid "Creating storage file..."
@@ -740,30 +745,29 @@
 
 #: virtinst/Guest.py:505 virtinst/Guest.py:510 virtinst/Guest.py:514
 msgid "Must pass both a kernel and initrd"
-msgstr "Потребно је проследити и језгро и инитрд"
+msgstr "Потребно је проследити и језгро и initrd"
 
 #: virtinst/Guest.py:517
 msgid "Kernel and initrd must be specified by a list, dict, or tuple."
-msgstr "Језгро и инитрд морају бити дефинисани у листи, речнику или у пару"
+msgstr "Језгро и initrd морају бити дефинисани у листи, речнику или у пару"
 
 #: virtinst/Guest.py:552
 msgid "Unable to connect to hypervisor, aborting installation!"
-msgstr "Не могу да се повежем на хипербизора, прекидам инсталацију!"
+msgstr "Не могу да се повежем на хипервизора, прекидам инсталацију!"
 
 #: virtinst/Guest.py:575
 msgid ""
 "System name must be a string greater than 0 and no more than 50 characters"
-msgstr ""
-"Системско име мора бити низ знакова већи од 0 и не већи од 50 карактера"
+msgstr "Системско име мора бити низ знакова дужи од 0 и не дужи од 50 знакова"
 
 #: virtinst/Guest.py:577
 msgid "System name must not be only numeric characters"
-msgstr "Системско име не сме бити само са нумеричким карактерима"
+msgstr "Системско име не сме бити само са нумеричким знацима"
 
 #: virtinst/Guest.py:579
 msgid "System name can only contain alphanumeric, '_', '.', or '-' characters"
 msgstr ""
-"Системско име може садржати само алфанумеричке, '_', '.', или '-' карактере"
+"Системско име може садржати само алфанумеричке, „_“, „.“, или „-“ знакове"
 
 #: virtinst/Guest.py:589
 msgid "Memory value must be an integer greater than 0"
@@ -796,7 +800,7 @@
 
 #: virtinst/Guest.py:644
 msgid "cpuset can only contain numeric, ',', or '-' characters"
-msgstr "Вредност cpuset може садржати само нумеричке, ',', или '-' карактере"
+msgstr "Вредност cpuset може садржати само нумеричке, „,“, или „-“ знакове"
 
 #: virtinst/Guest.py:651
 msgid "cpuset contains invalid format."
@@ -814,12 +818,11 @@
 
 #: virtinst/Guest.py:670
 msgid "Keymap must be less than 16 characters"
-msgstr "Вредност Keymap мора бити мања од 16 карактера"
+msgstr "Вредност Keymap мора бити краћа од 16 знакова"
 
 #: virtinst/Guest.py:672
 msgid "Keymap can only contain alphanumeric, '_', or '-' characters"
-msgstr ""
-"Вредност Keymap може само садржати алфанумеречке, '_', или '-' карактере"
+msgstr "Вредност Keymap може само садржати алфанумеречке, „_“, или „-“ знакове"
 
 #: virtinst/Guest.py:679
 msgid "Must specify whether graphics are enabled"
@@ -831,7 +834,7 @@
 
 #: virtinst/Guest.py:709
 msgid "Unknown graphics type"
-msgstr "Непознара врста графике"
+msgstr "Непозната врста графике"
 
 #: virtinst/Guest.py:742
 msgid "You must specify a valid ISO or CD-ROM location for the installation"
@@ -909,7 +912,7 @@
 
 #: virtinst/ImageFetcher.py:149 virtinst/ImageFetcher.py:151
 msgid "Invalid file location given: "
-msgstr "Дата је неисправна локација датотеке:"
+msgstr "Дата је неисправна локација датотеке: "
 
 #: virtinst/ImageFetcher.py:186
 #, python-format
@@ -919,7 +922,7 @@
 #: virtinst/ImageManager.py:41
 msgid "Could not find suitable boot descriptor for this host"
 msgstr ""
-"Нисам могао да пронађем одговарајући дескриптор подизања система за оваг "
+"Нисам могао да пронађем одговарајући дескриптор подизања система за овог "
 "домаћина"
 
 #: virtinst/ImageManager.py:94
@@ -929,17 +932,17 @@
 
 #: virtinst/ImageParser.py:59
 msgid "Expected exactly one 'domain' element"
-msgstr "Очекиван је само један 'домен' елемент "
+msgstr "Очекиван је само један „домен“ елемент"
 
 #: virtinst/ImageParser.py:64
 #, python-format
 msgid "Disk entry for '%s' not found"
-msgstr "Запис диска за '%s' није пронађен"
+msgstr "Запис диска за „%s“ није пронађен"
 
 #: virtinst/ImageParser.py:91
 #, python-format
 msgid "Memory must be an integer, but is '%s'"
-msgstr "Вредност меморија мора бити знаковни низ, али је '%s'"
+msgstr "Вредност меморија мора бити знаковни низ, али је „%s“"
 
 #: virtinst/ImageParser.py:200
 #, python-format
@@ -948,12 +951,12 @@
 
 #: virtinst/ImageParser.py:239
 msgid "Root element is not 'image'"
-msgstr "Главни елемент није 'слика'"
+msgstr "Главни елемент није „слика“"
 
 #: virtinst/LiveCDInstaller.py:39
 #, python-format
 msgid "LiveCD image '%s' does not exist"
-msgstr "LiveCD слика '%s' не постоји"
+msgstr "LiveCD слика „%s“ не постоји"
 
 #: virtinst/LiveCDInstaller.py:50
 msgid "HVM virtualisation not supported; cannot boot LiveCD"
@@ -964,12 +967,13 @@
 msgstr "Не могу да утврдим RPM путању језгра"
 
 #: virtinst/OSDistro.py:233
+#, fuzzy
 msgid "Unable to determine install-initrd RPM path"
 msgstr "Не могу да утврдим RPM путању за инитрд инсталације"
 
 #: virtinst/OSDistro.py:244
 msgid "Building initrd"
-msgstr "Изграђујем инитрд"
+msgstr "Изграђујем initrd"
 
 #: virtinst/ParaVirtGuest.py:63
 msgid "A location must be specified to install from"